
// ****************************************************************************
//                                 
//                                  Timer1
//
// ****************************************************************************

// Timer1 output port (PB1, OC1A)
#define T1DDR DDRB	// Timer1 output direction port
#define T1PORT PORTB	// Timer1 output port
#define T1BIT B1	// Timer1 output bit

// current setup of Timer1
u8 Timer1Gen;		// timer 1 generator mode
u8 Timer1Mode;		// timer 1 mode            
u8 Timer1Inx;		// index of prescaler
u16 Timer1SelNow;	// current selected frequency
u16 Timer1Top;		// top value
u16 Timer1Pre;		// prescaler
u32 Timer1Div;		// total divider

// PWM
volatile u32 Timer1Pwm;	// PWM counter
u32 Timer1Add;		// PWM increment

// noise
volatile u32 Timer1Seed; // random seed (can be u16 if USERND32 flag will be used)
volatile u8 Timer1His1; // brown noise history 1
volatile u8 Timer1His2; // brown noise history 2
volatile u8 Timer1His3; // brown noise history 3
volatile u8 Timer1His4; // brown noise history 4
volatile u8 Timer1His5; // brown noise history 5
volatile u8 Timer1His6; // brown noise history 6

// selected frequencies
u16 Timer1Sel[GMODE_NUM];

// Table of decimal square of Timer1, size 66 bytes
#define TIMER1DECNUM 22
const u16 Timer1DecTop[TIMER1DECNUM];
const u8 Timer1DecInx[TIMER1DECNUM];

// Table of integer square of Timer1, size 228 bytes (in EEPROM)
#define TIMER1INTNUM 76
const u16 Timer1IntTop[TIMER1INTNUM];
const u8 Timer1IntInx[TIMER1INTNUM];

// Table of note square of Timer1, size 684 bytes
#define TIMER1NOTENUM 228
const u16 Timer1NoteTop[TIMER1NOTENUM];
const u8 Timer1NoteInx[TIMER1NOTENUM];

// set Timer1 generator
void Timer1SetGen(s8 gen);

// set Timer1 frequency
void Timer1SetSel(s16 sel);
