
// ****************************************************************************
//                                 
//                               Timer1 Tables
//
// ****************************************************************************
// Quartz 16000000 on Timer1 (all=327680, unique=292506)

#include "include.h"

// Table of decimal square of Timer1, size 66 bytes
const u16 Timer1DecTop[TIMER1DECNUM] PROGMEM = {
	31249,	// scale=31250 prescaler=256 frequency=1Hz
	15624,	// scale=15625 prescaler=256 frequency=2Hz
	6249,	// scale=6250 prescaler=256 frequency=5Hz
	3124,	// scale=3125 prescaler=256 frequency=10Hz
	6249,	// scale=6250 prescaler=64 frequency=20Hz
	624,	// scale=625 prescaler=256 frequency=50Hz
	1249,	// scale=1250 prescaler=64 frequency=100Hz
	624,	// scale=625 prescaler=64 frequency=200Hz
	249,	// scale=250 prescaler=64 frequency=500Hz
	124,	// scale=125 prescaler=64 frequency=1000Hz
	499,	// scale=500 prescaler=8 frequency=2000Hz
	24,	// scale=25 prescaler=64 frequency=5000Hz
	99,	// scale=100 prescaler=8 frequency=10000Hz
	49,	// scale=50 prescaler=8 frequency=20000Hz
	19,	// scale=20 prescaler=8 frequency=50000Hz
	9,	// scale=10 prescaler=8 frequency=100000Hz
	4,	// scale=5 prescaler=8 frequency=200000Hz
	1,	// scale=2 prescaler=8 frequency=500000Hz
	0,	// scale=1 prescaler=8 frequency=1e+006Hz
	3,	// scale=4 prescaler=1 frequency=2e+006Hz
	1,	// scale=2 prescaler=1 frequency=4e+006Hz
	0,	// scale=1 prescaler=1 frequency=8e+006Hz
};

const u8 Timer1DecInx[TIMER1DECNUM] PROGMEM = {
	4,	// scale=31250 prescaler=256 frequency=1Hz
	4,	// scale=15625 prescaler=256 frequency=2Hz
	4,	// scale=6250 prescaler=256 frequency=5Hz
	4,	// scale=3125 prescaler=256 frequency=10Hz
	3,	// scale=6250 prescaler=64 frequency=20Hz
	4,	// scale=625 prescaler=256 frequency=50Hz
	3,	// scale=1250 prescaler=64 frequency=100Hz
	3,	// scale=625 prescaler=64 frequency=200Hz
	3,	// scale=250 prescaler=64 frequency=500Hz
	3,	// scale=125 prescaler=64 frequency=1000Hz
	2,	// scale=500 prescaler=8 frequency=2000Hz
	3,	// scale=25 prescaler=64 frequency=5000Hz
	2,	// scale=100 prescaler=8 frequency=10000Hz
	2,	// scale=50 prescaler=8 frequency=20000Hz
	2,	// scale=20 prescaler=8 frequency=50000Hz
	2,	// scale=10 prescaler=8 frequency=100000Hz
	2,	// scale=5 prescaler=8 frequency=200000Hz
	2,	// scale=2 prescaler=8 frequency=500000Hz
	2,	// scale=1 prescaler=8 frequency=1e+006Hz
	1,	// scale=4 prescaler=1 frequency=2e+006Hz
	1,	// scale=2 prescaler=1 frequency=4e+006Hz
	1,	// scale=1 prescaler=1 frequency=8e+006Hz
};

// Table of integer square of Timer1, size 228 bytes
const u16 Timer1IntTop[TIMER1INTNUM] PROGMEM = {
	31249,	// scale=31250 prescaler=256 frequency=1Hz
	15624,	// scale=15625 prescaler=256 frequency=2Hz
	31249,	// scale=31250 prescaler=64 frequency=4Hz
	6249,	// scale=6250 prescaler=256 frequency=5Hz
	15624,	// scale=15625 prescaler=64 frequency=8Hz
	3124,	// scale=3125 prescaler=256 frequency=10Hz
	62499,	// scale=62500 prescaler=8 frequency=16Hz
	6249,	// scale=6250 prescaler=64 frequency=20Hz
	1249,	// scale=1250 prescaler=256 frequency=25Hz
	31249,	// scale=31250 prescaler=8 frequency=32Hz
	3124,	// scale=3125 prescaler=64 frequency=40Hz
	624,	// scale=625 prescaler=256 frequency=50Hz
	15624,	// scale=15625 prescaler=8 frequency=64Hz
	12499,	// scale=12500 prescaler=8 frequency=80Hz
	1249,	// scale=1250 prescaler=64 frequency=100Hz
	249,	// scale=250 prescaler=256 frequency=125Hz
	62499,	// scale=62500 prescaler=1 frequency=128Hz
	6249,	// scale=6250 prescaler=8 frequency=160Hz
	624,	// scale=625 prescaler=64 frequency=200Hz
	124,	// scale=125 prescaler=256 frequency=250Hz
	31249,	// scale=31250 prescaler=1 frequency=256Hz
	3124,	// scale=3125 prescaler=8 frequency=320Hz
	2499,	// scale=2500 prescaler=8 frequency=400Hz
	249,	// scale=250 prescaler=64 frequency=500Hz
	15624,	// scale=15625 prescaler=1 frequency=512Hz
	49,	// scale=50 prescaler=256 frequency=625Hz
	12499,	// scale=12500 prescaler=1 frequency=640Hz
	1249,	// scale=1250 prescaler=8 frequency=800Hz
	124,	// scale=125 prescaler=64 frequency=1000Hz
	15624,	// scale=15625 prescaler=1 fastmode=YES frequency=1024Hz
	24,	// scale=25 prescaler=256 frequency=1250Hz
	6249,	// scale=6250 prescaler=1 frequency=1280Hz
	624,	// scale=625 prescaler=8 frequency=1600Hz
	499,	// scale=500 prescaler=8 frequency=2000Hz
	49,	// scale=50 prescaler=64 frequency=2500Hz
	3124,	// scale=3125 prescaler=1 frequency=2560Hz
	9,	// scale=10 prescaler=256 frequency=3125Hz
	2499,	// scale=2500 prescaler=1 frequency=3200Hz
	249,	// scale=250 prescaler=8 frequency=4000Hz
	24,	// scale=25 prescaler=64 frequency=5000Hz
	3124,	// scale=3125 prescaler=1 fastmode=YES frequency=5120Hz
	4,	// scale=5 prescaler=256 frequency=6250Hz
	1249,	// scale=1250 prescaler=1 frequency=6400Hz
	124,	// scale=125 prescaler=8 frequency=8000Hz
	99,	// scale=100 prescaler=8 frequency=10000Hz
	9,	// scale=10 prescaler=64 frequency=12500Hz
	624,	// scale=625 prescaler=1 frequency=12800Hz
	1,	// scale=2 prescaler=256 frequency=15625Hz
	499,	// scale=500 prescaler=1 frequency=16000Hz
	49,	// scale=50 prescaler=8 frequency=20000Hz
	4,	// scale=5 prescaler=64 frequency=25000Hz
	624,	// scale=625 prescaler=1 fastmode=YES frequency=25600Hz
	0,	// scale=1 prescaler=256 frequency=31250Hz
	249,	// scale=250 prescaler=1 frequency=32000Hz
	24,	// scale=25 prescaler=8 frequency=40000Hz
	19,	// scale=20 prescaler=8 frequency=50000Hz
	1,	// scale=2 prescaler=64 frequency=62500Hz
	124,	// scale=125 prescaler=1 frequency=64000Hz
	99,	// scale=100 prescaler=1 frequency=80000Hz
	9,	// scale=10 prescaler=8 frequency=100000Hz
	0,	// scale=1 prescaler=64 frequency=125000Hz
	124,	// scale=125 prescaler=1 fastmode=YES frequency=128000Hz
	49,	// scale=50 prescaler=1 frequency=160000Hz
	4,	// scale=5 prescaler=8 frequency=200000Hz
	3,	// scale=4 prescaler=8 frequency=250000Hz
	24,	// scale=25 prescaler=1 frequency=320000Hz
	19,	// scale=20 prescaler=1 frequency=400000Hz
	1,	// scale=2 prescaler=8 frequency=500000Hz
	24,	// scale=25 prescaler=1 fastmode=YES frequency=640000Hz
	9,	// scale=10 prescaler=1 frequency=800000Hz
	0,	// scale=1 prescaler=8 frequency=1e+006Hz
	4,	// scale=5 prescaler=1 frequency=1.6e+006Hz
	3,	// scale=4 prescaler=1 frequency=2e+006Hz
	4,	// scale=5 prescaler=1 fastmode=YES frequency=3.2e+006Hz
	1,	// scale=2 prescaler=1 frequency=4e+006Hz
	0,	// scale=1 prescaler=1 frequency=8e+006Hz
};

const u8 Timer1IntInx[TIMER1INTNUM] EEMEM = { // (in EEPROM)
	4,	// scale=31250 prescaler=256 frequency=1Hz
	4,	// scale=15625 prescaler=256 frequency=2Hz
	3,	// scale=31250 prescaler=64 frequency=4Hz
	4,	// scale=6250 prescaler=256 frequency=5Hz
	3,	// scale=15625 prescaler=64 frequency=8Hz
	4,	// scale=3125 prescaler=256 frequency=10Hz
	2,	// scale=62500 prescaler=8 frequency=16Hz
	3,	// scale=6250 prescaler=64 frequency=20Hz
	4,	// scale=1250 prescaler=256 frequency=25Hz
	2,	// scale=31250 prescaler=8 frequency=32Hz
	3,	// scale=3125 prescaler=64 frequency=40Hz
	4,	// scale=625 prescaler=256 frequency=50Hz
	2,	// scale=15625 prescaler=8 frequency=64Hz
	2,	// scale=12500 prescaler=8 frequency=80Hz
	3,	// scale=1250 prescaler=64 frequency=100Hz
	4,	// scale=250 prescaler=256 frequency=125Hz
	1,	// scale=62500 prescaler=1 frequency=128Hz
	2,	// scale=6250 prescaler=8 frequency=160Hz
	3,	// scale=625 prescaler=64 frequency=200Hz
	4,	// scale=125 prescaler=256 frequency=250Hz
	1,	// scale=31250 prescaler=1 frequency=256Hz
	2,	// scale=3125 prescaler=8 frequency=320Hz
	2,	// scale=2500 prescaler=8 frequency=400Hz
	3,	// scale=250 prescaler=64 frequency=500Hz
	1,	// scale=15625 prescaler=1 frequency=512Hz
	4,	// scale=50 prescaler=256 frequency=625Hz
	1,	// scale=12500 prescaler=1 frequency=640Hz
	2,	// scale=1250 prescaler=8 frequency=800Hz
	3,	// scale=125 prescaler=64 frequency=1000Hz
	9,	// scale=15625 prescaler=1 fastmode=YES frequency=1024Hz
	4,	// scale=25 prescaler=256 frequency=1250Hz
	1,	// scale=6250 prescaler=1 frequency=1280Hz
	2,	// scale=625 prescaler=8 frequency=1600Hz
	2,	// scale=500 prescaler=8 frequency=2000Hz
	3,	// scale=50 prescaler=64 frequency=2500Hz
	1,	// scale=3125 prescaler=1 frequency=2560Hz
	4,	// scale=10 prescaler=256 frequency=3125Hz
	1,	// scale=2500 prescaler=1 frequency=3200Hz
	2,	// scale=250 prescaler=8 frequency=4000Hz
	3,	// scale=25 prescaler=64 frequency=5000Hz
	9,	// scale=3125 prescaler=1 fastmode=YES frequency=5120Hz
	4,	// scale=5 prescaler=256 frequency=6250Hz
	1,	// scale=1250 prescaler=1 frequency=6400Hz
	2,	// scale=125 prescaler=8 frequency=8000Hz
	2,	// scale=100 prescaler=8 frequency=10000Hz
	3,	// scale=10 prescaler=64 frequency=12500Hz
	1,	// scale=625 prescaler=1 frequency=12800Hz
	4,	// scale=2 prescaler=256 frequency=15625Hz
	1,	// scale=500 prescaler=1 frequency=16000Hz
	2,	// scale=50 prescaler=8 frequency=20000Hz
	3,	// scale=5 prescaler=64 frequency=25000Hz
	9,	// scale=625 prescaler=1 fastmode=YES frequency=25600Hz
	4,	// scale=1 prescaler=256 frequency=31250Hz
	1,	// scale=250 prescaler=1 frequency=32000Hz
	2,	// scale=25 prescaler=8 frequency=40000Hz
	2,	// scale=20 prescaler=8 frequency=50000Hz
	3,	// scale=2 prescaler=64 frequency=62500Hz
	1,	// scale=125 prescaler=1 frequency=64000Hz
	1,	// scale=100 prescaler=1 frequency=80000Hz
	2,	// scale=10 prescaler=8 frequency=100000Hz
	3,	// scale=1 prescaler=64 frequency=125000Hz
	9,	// scale=125 prescaler=1 fastmode=YES frequency=128000Hz
	1,	// scale=50 prescaler=1 frequency=160000Hz
	2,	// scale=5 prescaler=8 frequency=200000Hz
	2,	// scale=4 prescaler=8 frequency=250000Hz
	1,	// scale=25 prescaler=1 frequency=320000Hz
	1,	// scale=20 prescaler=1 frequency=400000Hz
	2,	// scale=2 prescaler=8 frequency=500000Hz
	9,	// scale=25 prescaler=1 fastmode=YES frequency=640000Hz
	1,	// scale=10 prescaler=1 frequency=800000Hz
	2,	// scale=1 prescaler=8 frequency=1e+006Hz
	1,	// scale=5 prescaler=1 frequency=1.6e+006Hz
	1,	// scale=4 prescaler=1 frequency=2e+006Hz
	9,	// scale=5 prescaler=1 fastmode=YES frequency=3.2e+006Hz
	1,	// scale=2 prescaler=1 frequency=4e+006Hz
	1,	// scale=1 prescaler=1 frequency=8e+006Hz
};

// Table of note square of Timer1, size 684 bytes
const u16 Timer1NoteTop[TIMER1NOTENUM] PROGMEM = {
	30577,	// scale=30578 prescaler=256 frequency=1.02198Hz note=C-4 (1.02197Hz) error=0.003 cents
	28861,	// scale=28862 prescaler=256 frequency=1.08274Hz note=C#-4 (1.08274Hz) error=-0.009 cents
	27241,	// scale=27242 prescaler=256 frequency=1.14713Hz note=D-4 (1.14713Hz) error=-0.003 cents
	25712,	// scale=25713 prescaler=256 frequency=1.21534Hz note=D#-4 (1.21534Hz) error=-0.002 cents
	24269,	// scale=24270 prescaler=256 frequency=1.2876Hz note=E-4 (1.28761Hz) error=-0.013 cents
	45814,	// scale=45815 prescaler=256 fastmode=YES frequency=1.36418Hz note=F-4 (1.36417Hz) error=0.011 cents
	21621,	// scale=21622 prescaler=256 frequency=1.44529Hz note=F#-4 (1.44529Hz) error=-0.004 cents
	40816,	// scale=40817 prescaler=256 fastmode=YES frequency=1.53122Hz note=G-4 (1.53123Hz) error=-0.008 cents
	19262,	// scale=19263 prescaler=256 frequency=1.62228Hz note=G#-4 (1.62228Hz) error=-0.003 cents
	18181,	// scale=18182 prescaler=256 frequency=1.71873Hz note=A-4 (1.71875Hz) error=-0.017 cents
	34322,	// scale=34323 prescaler=256 fastmode=YES frequency=1.82094Hz note=A#-4 (1.82095Hz) error=-0.015 cents
	64792,	// scale=64793 prescaler=64 frequency=1.92922Hz note=B-4 (1.92923Hz) error=-0.009 cents
	15288,	// scale=15289 prescaler=256 frequency=2.04395Hz note=C-3 (2.04395Hz) error=0.003 cents
	14430,	// scale=14431 prescaler=256 frequency=2.16548Hz note=C#-3 (2.16549Hz) error=-0.009 cents
	13620,	// scale=13621 prescaler=256 frequency=2.29425Hz note=D-3 (2.29426Hz) error=-0.003 cents
	51425,	// scale=51426 prescaler=64 frequency=2.43068Hz note=D#-3 (2.43068Hz) error=-0.002 cents
	12134,	// scale=12135 prescaler=256 frequency=2.5752Hz note=E-3 (2.57522Hz) error=-0.013 cents
	45814,	// scale=45815 prescaler=64 frequency=2.72836Hz note=F-3 (2.72835Hz) error=0.011 cents
	10810,	// scale=10811 prescaler=256 frequency=2.89057Hz note=F#-3 (2.89058Hz) error=-0.004 cents
	40816,	// scale=40817 prescaler=64 frequency=3.06245Hz note=G-3 (3.06246Hz) error=-0.008 cents
	38525,	// scale=38526 prescaler=64 frequency=3.24456Hz note=G#-3 (3.24457Hz) error=-0.003 cents
	9090,	// scale=9091 prescaler=256 frequency=3.43747Hz note=A-3 (3.4375Hz) error=-0.017 cents
	34322,	// scale=34323 prescaler=64 frequency=3.64187Hz note=A#-3 (3.6419Hz) error=-0.015 cents
	64792,	// scale=64793 prescaler=64 fastmode=YES frequency=3.85844Hz note=B-3 (3.85846Hz) error=-0.009 cents
	30577,	// scale=30578 prescaler=64 frequency=4.08791Hz note=C-2 (4.0879Hz) error=0.003 cents
	28861,	// scale=28862 prescaler=64 frequency=4.33095Hz note=C#-2 (4.33098Hz) error=-0.009 cents
	27241,	// scale=27242 prescaler=64 frequency=4.5885Hz note=D-2 (4.58851Hz) error=-0.003 cents
	25712,	// scale=25713 prescaler=64 frequency=4.86135Hz note=D#-2 (4.86136Hz) error=-0.002 cents
	24269,	// scale=24270 prescaler=64 frequency=5.15039Hz note=E-2 (5.15043Hz) error=-0.013 cents
	45814,	// scale=45815 prescaler=64 fastmode=YES frequency=5.45673Hz note=F-2 (5.45669Hz) error=0.011 cents
	21621,	// scale=21622 prescaler=64 frequency=5.78115Hz note=F#-2 (5.78116Hz) error=-0.004 cents
	40816,	// scale=40817 prescaler=64 fastmode=YES frequency=6.1249Hz note=G-2 (6.12493Hz) error=-0.008 cents
	19262,	// scale=19263 prescaler=64 frequency=6.48912Hz note=G#-2 (6.48914Hz) error=-0.003 cents
	18181,	// scale=18182 prescaler=64 frequency=6.87493Hz note=A-2 (6.875Hz) error=-0.017 cents
	34322,	// scale=34323 prescaler=64 fastmode=YES frequency=7.28375Hz note=A#-2 (7.28381Hz) error=-0.015 cents
	16197,	// scale=16198 prescaler=64 frequency=7.717Hz note=B-2 (7.71693Hz) error=0.016 cents
	15288,	// scale=15289 prescaler=64 frequency=8.17581Hz note=C-1 (8.1758Hz) error=0.003 cents
	14430,	// scale=14431 prescaler=64 frequency=8.66191Hz note=C#-1 (8.66196Hz) error=-0.009 cents
	13620,	// scale=13621 prescaler=64 frequency=9.17701Hz note=D-1 (9.17702Hz) error=-0.003 cents
	25712,	// scale=25713 prescaler=64 fastmode=YES frequency=9.72271Hz note=D#-1 (9.72272Hz) error=-0.002 cents
	12134,	// scale=12135 prescaler=64 frequency=10.3008Hz note=E-1 (10.3009Hz) error=-0.013 cents
	11453,	// scale=11454 prescaler=64 frequency=10.9132Hz note=F-1 (10.9134Hz) error=-0.025 cents
	10810,	// scale=10811 prescaler=64 frequency=11.5623Hz note=F#-1 (11.5623Hz) error=-0.004 cents
	2550,	// scale=2551 prescaler=256 frequency=12.2501Hz note=G-1 (12.2499Hz) error=0.033 cents
	19262,	// scale=19263 prescaler=64 fastmode=YES frequency=12.9782Hz note=G#-1 (12.9783Hz) error=-0.003 cents
	9090,	// scale=9091 prescaler=64 frequency=13.7499Hz note=A-1 (13.75Hz) error=-0.017 cents
	17160,	// scale=17161 prescaler=64 fastmode=YES frequency=14.5679Hz note=A#-1 (14.5676Hz) error=0.034 cents
	64792,	// scale=64793 prescaler=8 frequency=15.4338Hz note=B-1 (15.4339Hz) error=-0.009 cents
	61155,	// scale=61156 prescaler=8 frequency=16.3516Hz note=C0 (16.3516Hz) error=0.003 cents
	57723,	// scale=57724 prescaler=8 frequency=17.3238Hz note=C#0 (17.3239Hz) error=-0.009 cents
	54483,	// scale=54484 prescaler=8 frequency=18.354Hz note=D0 (18.354Hz) error=-0.003 cents
	51425,	// scale=51426 prescaler=8 frequency=19.4454Hz note=D#0 (19.4454Hz) error=-0.002 cents
	48539,	// scale=48540 prescaler=8 frequency=20.6016Hz note=E0 (20.6017Hz) error=-0.013 cents
	45814,	// scale=45815 prescaler=8 frequency=21.8269Hz note=F0 (21.8268Hz) error=0.011 cents
	43243,	// scale=43244 prescaler=8 frequency=23.1246Hz note=F#0 (23.1247Hz) error=-0.004 cents
	40816,	// scale=40817 prescaler=8 frequency=24.4996Hz note=G0 (24.4997Hz) error=-0.008 cents
	38525,	// scale=38526 prescaler=8 frequency=25.9565Hz note=G#0 (25.9565Hz) error=-0.003 cents
	36363,	// scale=36364 prescaler=8 frequency=27.4997Hz note=A0 (27.5Hz) error=-0.017 cents
	34322,	// scale=34323 prescaler=8 frequency=29.135Hz note=A#0 (29.1352Hz) error=-0.015 cents
	64792,	// scale=64793 prescaler=8 fastmode=YES frequency=30.8675Hz note=B0 (30.8677Hz) error=-0.009 cents
	30577,	// scale=30578 prescaler=8 frequency=32.7033Hz note=C1 (32.7032Hz) error=0.003 cents
	28861,	// scale=28862 prescaler=8 frequency=34.6476Hz note=C#1 (34.6478Hz) error=-0.009 cents
	27241,	// scale=27242 prescaler=8 frequency=36.708Hz note=D1 (36.7081Hz) error=-0.003 cents
	25712,	// scale=25713 prescaler=8 frequency=38.8908Hz note=D#1 (38.8909Hz) error=-0.002 cents
	24269,	// scale=24270 prescaler=8 frequency=41.2031Hz note=E1 (41.2034Hz) error=-0.013 cents
	45814,	// scale=45815 prescaler=8 fastmode=YES frequency=43.6538Hz note=F1 (43.6535Hz) error=0.011 cents
	21621,	// scale=21622 prescaler=8 frequency=46.2492Hz note=F#1 (46.2493Hz) error=-0.004 cents
	40816,	// scale=40817 prescaler=8 fastmode=YES frequency=48.9992Hz note=G1 (48.9994Hz) error=-0.008 cents
	19262,	// scale=19263 prescaler=8 frequency=51.913Hz note=G#1 (51.9131Hz) error=-0.003 cents
	18181,	// scale=18182 prescaler=8 frequency=54.9995Hz note=A1 (55Hz) error=-0.017 cents
	34322,	// scale=34323 prescaler=8 fastmode=YES frequency=58.27Hz note=A#1 (58.2705Hz) error=-0.015 cents
	16197,	// scale=16198 prescaler=8 frequency=61.736Hz note=B1 (61.7354Hz) error=0.016 cents
	15288,	// scale=15289 prescaler=8 frequency=65.4065Hz note=C2 (65.4064Hz) error=0.003 cents
	14430,	// scale=14431 prescaler=8 frequency=69.2953Hz note=C#2 (69.2957Hz) error=-0.009 cents
	13620,	// scale=13621 prescaler=8 frequency=73.416Hz note=D2 (73.4162Hz) error=-0.003 cents
	25712,	// scale=25713 prescaler=8 fastmode=YES frequency=77.7817Hz note=D#2 (77.7817Hz) error=-0.002 cents
	12134,	// scale=12135 prescaler=8 frequency=82.4063Hz note=E2 (82.4069Hz) error=-0.013 cents
	11453,	// scale=11454 prescaler=8 frequency=87.3057Hz note=F2 (87.3071Hz) error=-0.025 cents
	10810,	// scale=10811 prescaler=8 frequency=92.4984Hz note=F#2 (92.4986Hz) error=-0.004 cents
	10203,	// scale=10204 prescaler=8 frequency=98.0008Hz note=G2 (97.9989Hz) error=0.033 cents
	19262,	// scale=19263 prescaler=8 fastmode=YES frequency=103.826Hz note=G#2 (103.826Hz) error=-0.003 cents
	9090,	// scale=9091 prescaler=8 frequency=109.999Hz note=A2 (110Hz) error=-0.017 cents
	17160,	// scale=17161 prescaler=8 fastmode=YES frequency=116.543Hz note=A#2 (116.541Hz) error=0.034 cents
	64792,	// scale=64793 prescaler=1 frequency=123.47Hz note=B2 (123.471Hz) error=-0.009 cents
	61155,	// scale=61156 prescaler=1 frequency=130.813Hz note=C3 (130.813Hz) error=0.003 cents
	57723,	// scale=57724 prescaler=1 frequency=138.591Hz note=C#3 (138.591Hz) error=-0.009 cents
	54483,	// scale=54484 prescaler=1 frequency=146.832Hz note=D3 (146.832Hz) error=-0.003 cents
	51425,	// scale=51426 prescaler=1 frequency=155.563Hz note=D#3 (155.563Hz) error=-0.002 cents
	48539,	// scale=48540 prescaler=1 frequency=164.813Hz note=E3 (164.814Hz) error=-0.013 cents
	45814,	// scale=45815 prescaler=1 frequency=174.615Hz note=F3 (174.614Hz) error=0.011 cents
	43243,	// scale=43244 prescaler=1 frequency=184.997Hz note=F#3 (184.997Hz) error=-0.004 cents
	40816,	// scale=40817 prescaler=1 frequency=195.997Hz note=G3 (195.998Hz) error=-0.008 cents
	38525,	// scale=38526 prescaler=1 frequency=207.652Hz note=G#3 (207.652Hz) error=-0.003 cents
	36363,	// scale=36364 prescaler=1 frequency=219.998Hz note=A3 (220Hz) error=-0.017 cents
	34322,	// scale=34323 prescaler=1 frequency=233.08Hz note=A#3 (233.082Hz) error=-0.015 cents
	64792,	// scale=64793 prescaler=1 fastmode=YES frequency=246.94Hz note=B3 (246.942Hz) error=-0.009 cents
	30577,	// scale=30578 prescaler=1 frequency=261.626Hz note=C4 (261.626Hz) error=0.003 cents
	28861,	// scale=28862 prescaler=1 frequency=277.181Hz note=C#4 (277.183Hz) error=-0.009 cents
	27241,	// scale=27242 prescaler=1 frequency=293.664Hz note=D4 (293.665Hz) error=-0.003 cents
	25712,	// scale=25713 prescaler=1 frequency=311.127Hz note=D#4 (311.127Hz) error=-0.002 cents
	24269,	// scale=24270 prescaler=1 frequency=329.625Hz note=E4 (329.628Hz) error=-0.013 cents
	45814,	// scale=45815 prescaler=1 fastmode=YES frequency=349.231Hz note=F4 (349.228Hz) error=0.011 cents
	21621,	// scale=21622 prescaler=1 frequency=369.994Hz note=F#4 (369.994Hz) error=-0.004 cents
	40816,	// scale=40817 prescaler=1 fastmode=YES frequency=391.994Hz note=G4 (391.995Hz) error=-0.008 cents
	19262,	// scale=19263 prescaler=1 frequency=415.304Hz note=G#4 (415.305Hz) error=-0.003 cents
	18181,	// scale=18182 prescaler=1 frequency=439.996Hz note=A4 (440Hz) error=-0.017 cents
	34322,	// scale=34323 prescaler=1 fastmode=YES frequency=466.16Hz note=A#4 (466.164Hz) error=-0.015 cents
	16197,	// scale=16198 prescaler=1 frequency=493.888Hz note=B4 (493.883Hz) error=0.016 cents
	15288,	// scale=15289 prescaler=1 frequency=523.252Hz note=C5 (523.251Hz) error=0.003 cents
	14430,	// scale=14431 prescaler=1 frequency=554.362Hz note=C#5 (554.365Hz) error=-0.009 cents
	13620,	// scale=13621 prescaler=1 frequency=587.328Hz note=D5 (587.33Hz) error=-0.003 cents
	25712,	// scale=25713 prescaler=1 fastmode=YES frequency=622.253Hz note=D#5 (622.254Hz) error=-0.002 cents
	12134,	// scale=12135 prescaler=1 frequency=659.25Hz note=E5 (659.255Hz) error=-0.013 cents
	11453,	// scale=11454 prescaler=1 frequency=698.446Hz note=F5 (698.456Hz) error=-0.025 cents
	10810,	// scale=10811 prescaler=1 frequency=739.987Hz note=F#5 (739.989Hz) error=-0.004 cents
	10203,	// scale=10204 prescaler=1 frequency=784.006Hz note=G5 (783.991Hz) error=0.033 cents
	19262,	// scale=19263 prescaler=1 fastmode=YES frequency=830.608Hz note=G#5 (830.609Hz) error=-0.003 cents
	9090,	// scale=9091 prescaler=1 frequency=879.991Hz note=A5 (880Hz) error=-0.017 cents
	17160,	// scale=17161 prescaler=1 fastmode=YES frequency=932.347Hz note=A#5 (932.328Hz) error=0.034 cents
	8098,	// scale=8099 prescaler=1 frequency=987.776Hz note=B5 (987.767Hz) error=0.016 cents
	15288,	// scale=15289 prescaler=1 fastmode=YES frequency=1046.5Hz note=C6 (1046.5Hz) error=0.003 cents
	14430,	// scale=14431 prescaler=1 fastmode=YES frequency=1108.72Hz note=C#6 (1108.73Hz) error=-0.009 cents
	13620,	// scale=13621 prescaler=1 fastmode=YES frequency=1174.66Hz note=D6 (1174.66Hz) error=-0.003 cents
	6427,	// scale=6428 prescaler=1 frequency=1244.56Hz note=D#6 (1244.51Hz) error=0.064 cents
	12134,	// scale=12135 prescaler=1 fastmode=YES frequency=1318.5Hz note=E6 (1318.51Hz) error=-0.013 cents
	5726,	// scale=5727 prescaler=1 frequency=1396.89Hz note=F6 (1396.91Hz) error=-0.025 cents
	10810,	// scale=10811 prescaler=1 fastmode=YES frequency=1479.97Hz note=F#6 (1479.98Hz) error=-0.004 cents
	5101,	// scale=5102 prescaler=1 frequency=1568.01Hz note=G6 (1567.98Hz) error=0.033 cents
	9630,	// scale=9631 prescaler=1 fastmode=YES frequency=1661.3Hz note=G#6 (1661.22Hz) error=0.084 cents
	9090,	// scale=9091 prescaler=1 fastmode=YES frequency=1759.98Hz note=A6 (1760Hz) error=-0.017 cents
	8580,	// scale=8581 prescaler=1 fastmode=YES frequency=1864.58Hz note=A#6 (1864.66Hz) error=-0.064 cents
	8098,	// scale=8099 prescaler=1 fastmode=YES frequency=1975.55Hz note=B6 (1975.53Hz) error=0.016 cents
	7644,	// scale=7645 prescaler=1 fastmode=YES frequency=2092.87Hz note=C7 (2093Hz) error=-0.107 cents
	7214,	// scale=7215 prescaler=1 fastmode=YES frequency=2217.6Hz note=C#7 (2217.46Hz) error=0.107 cents
	3404,	// scale=3405 prescaler=1 frequency=2349.49Hz note=D7 (2349.32Hz) error=0.120 cents
	3213,	// scale=3214 prescaler=1 frequency=2489.11Hz note=D#7 (2489.02Hz) error=0.064 cents
	6066,	// scale=6067 prescaler=1 fastmode=YES frequency=2637.22Hz note=E7 (2637.02Hz) error=0.126 cents
	5726,	// scale=5727 prescaler=1 fastmode=YES frequency=2793.78Hz note=F7 (2793.83Hz) error=-0.025 cents
	5404,	// scale=5405 prescaler=1 fastmode=YES frequency=2960.22Hz note=F#7 (2959.96Hz) error=0.151 cents
	2550,	// scale=2551 prescaler=1 frequency=3136.03Hz note=G7 (3135.96Hz) error=0.033 cents
	300,	// scale=301 prescaler=8 frequency=3322.26Hz note=G#7 (3322.44Hz) error=-0.090 cents
	4544,	// scale=4545 prescaler=1 fastmode=YES frequency=3520.35Hz note=A7 (3520Hz) error=0.168 cents
	2144,	// scale=2145 prescaler=1 frequency=3729.6Hz note=A#7 (3729.31Hz) error=0.132 cents
	2024,	// scale=2025 prescaler=1 frequency=3950.62Hz note=B7 (3951.07Hz) error=-0.191 cents
	1910,	// scale=1911 prescaler=1 frequency=4186.29Hz note=C8 (4186.01Hz) error=0.113 cents
	1803,	// scale=1804 prescaler=1 frequency=4434.59Hz note=C#8 (4434.92Hz) error=-0.126 cents
	3404,	// scale=3405 prescaler=1 fastmode=YES frequency=4698.97Hz note=D8 (4698.64Hz) error=0.120 cents
	1606,	// scale=1607 prescaler=1 frequency=4978.22Hz note=D#8 (4978.03Hz) error=0.064 cents
	1516,	// scale=1517 prescaler=1 frequency=5273.57Hz note=E8 (5274.04Hz) error=-0.151 cents
	2862,	// scale=2863 prescaler=1 fastmode=YES frequency=5588.54Hz note=F8 (5587.65Hz) error=0.268 cents
	2702,	// scale=2703 prescaler=1 fastmode=YES frequency=5919.35Hz note=F#8 (5919.91Hz) error=-0.160 cents
	2550,	// scale=2551 prescaler=1 fastmode=YES frequency=6272.05Hz note=G8 (6271.93Hz) error=0.033 cents
	1203,	// scale=1204 prescaler=1 frequency=6644.52Hz note=G#8 (6644.88Hz) error=-0.090 cents
	2272,	// scale=2273 prescaler=1 fastmode=YES frequency=7039.16Hz note=A8 (7040Hz) error=-0.202 cents
	2144,	// scale=2145 prescaler=1 fastmode=YES frequency=7459.21Hz note=A#8 (7458.62Hz) error=0.132 cents
	2024,	// scale=2025 prescaler=1 fastmode=YES frequency=7901.23Hz note=B8 (7902.13Hz) error=-0.191 cents
	1910,	// scale=1911 prescaler=1 fastmode=YES frequency=8372.58Hz note=C9 (8372.02Hz) error=0.113 cents
	901,	// scale=902 prescaler=1 frequency=8869.18Hz note=C#9 (8869.84Hz) error=-0.126 cents
	1702,	// scale=1703 prescaler=1 fastmode=YES frequency=9395.18Hz note=D9 (9397.27Hz) error=-0.374 cents
	1606,	// scale=1607 prescaler=1 fastmode=YES frequency=9956.44Hz note=D#9 (9956.06Hz) error=0.064 cents
	1516,	// scale=1517 prescaler=1 fastmode=YES frequency=10547.1Hz note=E9 (10548.1Hz) error=-0.151 cents
	715,	// scale=716 prescaler=1 frequency=11173.2Hz note=F9 (11175.3Hz) error=-0.319 cents
	1350,	// scale=1351 prescaler=1 fastmode=YES frequency=11843.1Hz note=F#9 (11839.8Hz) error=0.463 cents
	637,	// scale=638 prescaler=1 frequency=12539.2Hz note=G9 (12543.9Hz) error=-0.626 cents
	601,	// scale=602 prescaler=1 frequency=13289Hz note=G#9 (13289.8Hz) error=-0.090 cents
	70,	// scale=71 prescaler=8 frequency=14084.5Hz note=A9 (14080Hz) error=0.538 cents
	1072,	// scale=1073 prescaler=1 fastmode=YES frequency=14911.5Hz note=A#9 (14917.2Hz) error=-0.651 cents
	505,	// scale=506 prescaler=1 frequency=15810.3Hz note=B9 (15804.3Hz) error=0.640 cents
	477,	// scale=478 prescaler=1 frequency=16736.4Hz note=C10 (16744Hz) error=-0.767 cents
	450,	// scale=451 prescaler=1 frequency=17738.4Hz note=C#10 (17739.7Hz) error=-0.126 cents
	850,	// scale=851 prescaler=1 fastmode=YES frequency=18801.4Hz note=D10 (18794.5Hz) error=0.614 cents
	401,	// scale=402 prescaler=1 frequency=19900.5Hz note=D#10 (19912.1Hz) error=-0.982 cents
	378,	// scale=379 prescaler=1 frequency=21108.2Hz note=E10 (21096.2Hz) error=0.958 cents
	357,	// scale=358 prescaler=1 frequency=22346.4Hz note=F10 (22350.6Hz) error=-0.319 cents
	337,	// scale=338 prescaler=1 frequency=23668.6Hz note=F#10 (23679.6Hz) error=-0.781 cents
	318,	// scale=319 prescaler=1 frequency=25078.4Hz note=G10 (25087.7Hz) error=-0.626 cents
	300,	// scale=301 prescaler=1 frequency=26578.1Hz note=G#10 (26579.5Hz) error=-0.090 cents
	283,	// scale=284 prescaler=1 frequency=28169Hz note=A10 (28160Hz) error=0.538 cents
	267,	// scale=268 prescaler=1 frequency=29850.7Hz note=A#10 (29834.5Hz) error=0.917 cents
	252,	// scale=253 prescaler=1 frequency=31620.6Hz note=B10 (31608.5Hz) error=0.640 cents
	238,	// scale=239 prescaler=1 frequency=33472.8Hz note=C11 (33488.1Hz) error=-0.767 cents
	450,	// scale=451 prescaler=1 fastmode=YES frequency=35476.7Hz note=C#11 (35479.4Hz) error=-0.126 cents
	212,	// scale=213 prescaler=1 frequency=37558.7Hz note=D11 (37589.1Hz) error=-1.360 cents
	200,	// scale=201 prescaler=1 frequency=39801Hz note=D#11 (39824.3Hz) error=-0.982 cents
	378,	// scale=379 prescaler=1 fastmode=YES frequency=42216.4Hz note=E11 (42192.3Hz) error=0.958 cents
	178,	// scale=179 prescaler=1 frequency=44692.7Hz note=F11 (44701.2Hz) error=-0.319 cents
	168,	// scale=169 prescaler=1 frequency=47337.3Hz note=F#11 (47359.3Hz) error=-0.781 cents
	318,	// scale=319 prescaler=1 fastmode=YES frequency=50156.7Hz note=G11 (50175.4Hz) error=-0.626 cents
	300,	// scale=301 prescaler=1 fastmode=YES frequency=53156.1Hz note=G#11 (53159Hz) error=-0.090 cents
	141,	// scale=142 prescaler=1 frequency=56338Hz note=A11 (56320Hz) error=0.538 cents
	133,	// scale=134 prescaler=1 frequency=59701.5Hz note=A#11 (59669Hz) error=0.917 cents
	252,	// scale=253 prescaler=1 fastmode=YES frequency=63241.1Hz note=B11 (63217.1Hz) error=0.640 cents
	238,	// scale=239 prescaler=1 fastmode=YES frequency=66945.6Hz note=C12 (66976.1Hz) error=-0.767 cents
	224,	// scale=225 prescaler=1 fastmode=YES frequency=71111.1Hz note=C#12 (70958.8Hz) error=3.611 cents
	212,	// scale=213 prescaler=1 fastmode=YES frequency=75117.4Hz note=D12 (75178.2Hz) error=-1.360 cents
	200,	// scale=201 prescaler=1 fastmode=YES frequency=79602Hz note=D#12 (79648.5Hz) error=-0.982 cents
	94,	// scale=95 prescaler=1 frequency=84210.5Hz note=E12 (84384.7Hz) error=-3.470 cents
	178,	// scale=179 prescaler=1 fastmode=YES frequency=89385.5Hz note=F12 (89402.4Hz) error=-0.319 cents
	168,	// scale=169 prescaler=1 fastmode=YES frequency=94674.6Hz note=F#12 (94718.6Hz) error=-0.781 cents
	158,	// scale=159 prescaler=1 fastmode=YES frequency=100629Hz note=G12 (100351Hz) error=4.660 cents
	74,	// scale=75 prescaler=1 frequency=106667Hz note=G#12 (106318Hz) error=5.515 cents
	70,	// scale=71 prescaler=1 frequency=112676Hz note=A12 (112640Hz) error=0.538 cents
	66,	// scale=67 prescaler=1 frequency=119403Hz note=A#12 (119338Hz) error=0.917 cents
	126,	// scale=127 prescaler=1 fastmode=YES frequency=125984Hz note=B12 (126434Hz) error=-5.984 cents
	118,	// scale=119 prescaler=1 fastmode=YES frequency=134454Hz note=C13 (133952Hz) error=6.296 cents
	112,	// scale=113 prescaler=1 fastmode=YES frequency=141593Hz note=C#13 (141918Hz) error=-3.846 cents
	52,	// scale=53 prescaler=1 frequency=150943Hz note=D13 (150356Hz) error=6.566 cents
	49,	// scale=50 prescaler=1 frequency=160000Hz note=D#13 (159297Hz) error=7.421 cents
	94,	// scale=95 prescaler=1 fastmode=YES frequency=168421Hz note=E13 (168769Hz) error=-3.470 cents
	88,	// scale=89 prescaler=1 fastmode=YES frequency=179775Hz note=F13 (178805Hz) error=9.127 cents
	41,	// scale=42 prescaler=1 frequency=190476Hz note=F#13 (189437Hz) error=9.224 cents
	4,	// scale=5 prescaler=8 frequency=200000Hz note=G13 (200702Hz) error=-5.879 cents
	74,	// scale=75 prescaler=1 fastmode=YES frequency=213333Hz note=G#13 (212636Hz) error=5.515 cents
	70,	// scale=71 prescaler=1 fastmode=YES frequency=225352Hz note=A13 (225280Hz) error=0.538 cents
	66,	// scale=67 prescaler=1 fastmode=YES frequency=238806Hz note=A#13 (238676Hz) error=0.917 cents
	62,	// scale=63 prescaler=1 fastmode=YES frequency=253968Hz note=B13 (252868Hz) error=7.316 cents
	29,	// scale=30 prescaler=1 frequency=266667Hz note=C14 (267905Hz) error=-7.771 cents
	27,	// scale=28 prescaler=1 frequency=285714Hz note=C#14 (283835Hz) error=11.135 cents
	52,	// scale=53 prescaler=1 fastmode=YES frequency=301887Hz note=D14 (300713Hz) error=6.566 cents
	24,	// scale=25 prescaler=1 frequency=320000Hz note=D#14 (318594Hz) error=7.421 cents
	46,	// scale=47 prescaler=1 fastmode=YES frequency=340426Hz note=E14 (337539Hz) error=14.383 cents
	44,	// scale=45 prescaler=1 fastmode=YES frequency=355556Hz note=F14 (357610Hz) error=-9.660 cents
	20,	// scale=21 prescaler=1 frequency=380952Hz note=F#14 (378874Hz) error=9.224 cents
	19,	// scale=20 prescaler=1 frequency=400000Hz note=G14 (401403Hz) error=-5.879 cents
	18,	// scale=19 prescaler=1 frequency=421053Hz note=G#14 (425272Hz) error=-16.685 cents
	17,	// scale=18 prescaler=1 frequency=444444Hz note=A14 (450560Hz) error=-22.826 cents
	16,	// scale=17 prescaler=1 frequency=470588Hz note=A#14 (477352Hz) error=-23.828 cents
	1,	// scale=2 prescaler=8 frequency=500000Hz note=B14 (505737Hz) error=-19.075 cents
};

const u8 Timer1NoteInx[TIMER1NOTENUM] PROGMEM = {
	4,	// scale=30578 prescaler=256 frequency=1.02198Hz note=C-4 (1.02197Hz) error=0.003 cents
	4,	// scale=28862 prescaler=256 frequency=1.08274Hz note=C#-4 (1.08274Hz) error=-0.009 cents
	4,	// scale=27242 prescaler=256 frequency=1.14713Hz note=D-4 (1.14713Hz) error=-0.003 cents
	4,	// scale=25713 prescaler=256 frequency=1.21534Hz note=D#-4 (1.21534Hz) error=-0.002 cents
	4,	// scale=24270 prescaler=256 frequency=1.2876Hz note=E-4 (1.28761Hz) error=-0.013 cents
	12,	// scale=45815 prescaler=256 fastmode=YES frequency=1.36418Hz note=F-4 (1.36417Hz) error=0.011 cents
	4,	// scale=21622 prescaler=256 frequency=1.44529Hz note=F#-4 (1.44529Hz) error=-0.004 cents
	12,	// scale=40817 prescaler=256 fastmode=YES frequency=1.53122Hz note=G-4 (1.53123Hz) error=-0.008 cents
	4,	// scale=19263 prescaler=256 frequency=1.62228Hz note=G#-4 (1.62228Hz) error=-0.003 cents
	4,	// scale=18182 prescaler=256 frequency=1.71873Hz note=A-4 (1.71875Hz) error=-0.017 cents
	12,	// scale=34323 prescaler=256 fastmode=YES frequency=1.82094Hz note=A#-4 (1.82095Hz) error=-0.015 cents
	3,	// scale=64793 prescaler=64 frequency=1.92922Hz note=B-4 (1.92923Hz) error=-0.009 cents
	4,	// scale=15289 prescaler=256 frequency=2.04395Hz note=C-3 (2.04395Hz) error=0.003 cents
	4,	// scale=14431 prescaler=256 frequency=2.16548Hz note=C#-3 (2.16549Hz) error=-0.009 cents
	4,	// scale=13621 prescaler=256 frequency=2.29425Hz note=D-3 (2.29426Hz) error=-0.003 cents
	3,	// scale=51426 prescaler=64 frequency=2.43068Hz note=D#-3 (2.43068Hz) error=-0.002 cents
	4,	// scale=12135 prescaler=256 frequency=2.5752Hz note=E-3 (2.57522Hz) error=-0.013 cents
	3,	// scale=45815 prescaler=64 frequency=2.72836Hz note=F-3 (2.72835Hz) error=0.011 cents
	4,	// scale=10811 prescaler=256 frequency=2.89057Hz note=F#-3 (2.89058Hz) error=-0.004 cents
	3,	// scale=40817 prescaler=64 frequency=3.06245Hz note=G-3 (3.06246Hz) error=-0.008 cents
	3,	// scale=38526 prescaler=64 frequency=3.24456Hz note=G#-3 (3.24457Hz) error=-0.003 cents
	4,	// scale=9091 prescaler=256 frequency=3.43747Hz note=A-3 (3.4375Hz) error=-0.017 cents
	3,	// scale=34323 prescaler=64 frequency=3.64187Hz note=A#-3 (3.6419Hz) error=-0.015 cents
	11,	// scale=64793 prescaler=64 fastmode=YES frequency=3.85844Hz note=B-3 (3.85846Hz) error=-0.009 cents
	3,	// scale=30578 prescaler=64 frequency=4.08791Hz note=C-2 (4.0879Hz) error=0.003 cents
	3,	// scale=28862 prescaler=64 frequency=4.33095Hz note=C#-2 (4.33098Hz) error=-0.009 cents
	3,	// scale=27242 prescaler=64 frequency=4.5885Hz note=D-2 (4.58851Hz) error=-0.003 cents
	3,	// scale=25713 prescaler=64 frequency=4.86135Hz note=D#-2 (4.86136Hz) error=-0.002 cents
	3,	// scale=24270 prescaler=64 frequency=5.15039Hz note=E-2 (5.15043Hz) error=-0.013 cents
	11,	// scale=45815 prescaler=64 fastmode=YES frequency=5.45673Hz note=F-2 (5.45669Hz) error=0.011 cents
	3,	// scale=21622 prescaler=64 frequency=5.78115Hz note=F#-2 (5.78116Hz) error=-0.004 cents
	11,	// scale=40817 prescaler=64 fastmode=YES frequency=6.1249Hz note=G-2 (6.12493Hz) error=-0.008 cents
	3,	// scale=19263 prescaler=64 frequency=6.48912Hz note=G#-2 (6.48914Hz) error=-0.003 cents
	3,	// scale=18182 prescaler=64 frequency=6.87493Hz note=A-2 (6.875Hz) error=-0.017 cents
	11,	// scale=34323 prescaler=64 fastmode=YES frequency=7.28375Hz note=A#-2 (7.28381Hz) error=-0.015 cents
	3,	// scale=16198 prescaler=64 frequency=7.717Hz note=B-2 (7.71693Hz) error=0.016 cents
	3,	// scale=15289 prescaler=64 frequency=8.17581Hz note=C-1 (8.1758Hz) error=0.003 cents
	3,	// scale=14431 prescaler=64 frequency=8.66191Hz note=C#-1 (8.66196Hz) error=-0.009 cents
	3,	// scale=13621 prescaler=64 frequency=9.17701Hz note=D-1 (9.17702Hz) error=-0.003 cents
	11,	// scale=25713 prescaler=64 fastmode=YES frequency=9.72271Hz note=D#-1 (9.72272Hz) error=-0.002 cents
	3,	// scale=12135 prescaler=64 frequency=10.3008Hz note=E-1 (10.3009Hz) error=-0.013 cents
	3,	// scale=11454 prescaler=64 frequency=10.9132Hz note=F-1 (10.9134Hz) error=-0.025 cents
	3,	// scale=10811 prescaler=64 frequency=11.5623Hz note=F#-1 (11.5623Hz) error=-0.004 cents
	4,	// scale=2551 prescaler=256 frequency=12.2501Hz note=G-1 (12.2499Hz) error=0.033 cents
	11,	// scale=19263 prescaler=64 fastmode=YES frequency=12.9782Hz note=G#-1 (12.9783Hz) error=-0.003 cents
	3,	// scale=9091 prescaler=64 frequency=13.7499Hz note=A-1 (13.75Hz) error=-0.017 cents
	11,	// scale=17161 prescaler=64 fastmode=YES frequency=14.5679Hz note=A#-1 (14.5676Hz) error=0.034 cents
	2,	// scale=64793 prescaler=8 frequency=15.4338Hz note=B-1 (15.4339Hz) error=-0.009 cents
	2,	// scale=61156 prescaler=8 frequency=16.3516Hz note=C0 (16.3516Hz) error=0.003 cents
	2,	// scale=57724 prescaler=8 frequency=17.3238Hz note=C#0 (17.3239Hz) error=-0.009 cents
	2,	// scale=54484 prescaler=8 frequency=18.354Hz note=D0 (18.354Hz) error=-0.003 cents
	2,	// scale=51426 prescaler=8 frequency=19.4454Hz note=D#0 (19.4454Hz) error=-0.002 cents
	2,	// scale=48540 prescaler=8 frequency=20.6016Hz note=E0 (20.6017Hz) error=-0.013 cents
	2,	// scale=45815 prescaler=8 frequency=21.8269Hz note=F0 (21.8268Hz) error=0.011 cents
	2,	// scale=43244 prescaler=8 frequency=23.1246Hz note=F#0 (23.1247Hz) error=-0.004 cents
	2,	// scale=40817 prescaler=8 frequency=24.4996Hz note=G0 (24.4997Hz) error=-0.008 cents
	2,	// scale=38526 prescaler=8 frequency=25.9565Hz note=G#0 (25.9565Hz) error=-0.003 cents
	2,	// scale=36364 prescaler=8 frequency=27.4997Hz note=A0 (27.5Hz) error=-0.017 cents
	2,	// scale=34323 prescaler=8 frequency=29.135Hz note=A#0 (29.1352Hz) error=-0.015 cents
	10,	// scale=64793 prescaler=8 fastmode=YES frequency=30.8675Hz note=B0 (30.8677Hz) error=-0.009 cents
	2,	// scale=30578 prescaler=8 frequency=32.7033Hz note=C1 (32.7032Hz) error=0.003 cents
	2,	// scale=28862 prescaler=8 frequency=34.6476Hz note=C#1 (34.6478Hz) error=-0.009 cents
	2,	// scale=27242 prescaler=8 frequency=36.708Hz note=D1 (36.7081Hz) error=-0.003 cents
	2,	// scale=25713 prescaler=8 frequency=38.8908Hz note=D#1 (38.8909Hz) error=-0.002 cents
	2,	// scale=24270 prescaler=8 frequency=41.2031Hz note=E1 (41.2034Hz) error=-0.013 cents
	10,	// scale=45815 prescaler=8 fastmode=YES frequency=43.6538Hz note=F1 (43.6535Hz) error=0.011 cents
	2,	// scale=21622 prescaler=8 frequency=46.2492Hz note=F#1 (46.2493Hz) error=-0.004 cents
	10,	// scale=40817 prescaler=8 fastmode=YES frequency=48.9992Hz note=G1 (48.9994Hz) error=-0.008 cents
	2,	// scale=19263 prescaler=8 frequency=51.913Hz note=G#1 (51.9131Hz) error=-0.003 cents
	2,	// scale=18182 prescaler=8 frequency=54.9995Hz note=A1 (55Hz) error=-0.017 cents
	10,	// scale=34323 prescaler=8 fastmode=YES frequency=58.27Hz note=A#1 (58.2705Hz) error=-0.015 cents
	2,	// scale=16198 prescaler=8 frequency=61.736Hz note=B1 (61.7354Hz) error=0.016 cents
	2,	// scale=15289 prescaler=8 frequency=65.4065Hz note=C2 (65.4064Hz) error=0.003 cents
	2,	// scale=14431 prescaler=8 frequency=69.2953Hz note=C#2 (69.2957Hz) error=-0.009 cents
	2,	// scale=13621 prescaler=8 frequency=73.416Hz note=D2 (73.4162Hz) error=-0.003 cents
	10,	// scale=25713 prescaler=8 fastmode=YES frequency=77.7817Hz note=D#2 (77.7817Hz) error=-0.002 cents
	2,	// scale=12135 prescaler=8 frequency=82.4063Hz note=E2 (82.4069Hz) error=-0.013 cents
	2,	// scale=11454 prescaler=8 frequency=87.3057Hz note=F2 (87.3071Hz) error=-0.025 cents
	2,	// scale=10811 prescaler=8 frequency=92.4984Hz note=F#2 (92.4986Hz) error=-0.004 cents
	2,	// scale=10204 prescaler=8 frequency=98.0008Hz note=G2 (97.9989Hz) error=0.033 cents
	10,	// scale=19263 prescaler=8 fastmode=YES frequency=103.826Hz note=G#2 (103.826Hz) error=-0.003 cents
	2,	// scale=9091 prescaler=8 frequency=109.999Hz note=A2 (110Hz) error=-0.017 cents
	10,	// scale=17161 prescaler=8 fastmode=YES frequency=116.543Hz note=A#2 (116.541Hz) error=0.034 cents
	1,	// scale=64793 prescaler=1 frequency=123.47Hz note=B2 (123.471Hz) error=-0.009 cents
	1,	// scale=61156 prescaler=1 frequency=130.813Hz note=C3 (130.813Hz) error=0.003 cents
	1,	// scale=57724 prescaler=1 frequency=138.591Hz note=C#3 (138.591Hz) error=-0.009 cents
	1,	// scale=54484 prescaler=1 frequency=146.832Hz note=D3 (146.832Hz) error=-0.003 cents
	1,	// scale=51426 prescaler=1 frequency=155.563Hz note=D#3 (155.563Hz) error=-0.002 cents
	1,	// scale=48540 prescaler=1 frequency=164.813Hz note=E3 (164.814Hz) error=-0.013 cents
	1,	// scale=45815 prescaler=1 frequency=174.615Hz note=F3 (174.614Hz) error=0.011 cents
	1,	// scale=43244 prescaler=1 frequency=184.997Hz note=F#3 (184.997Hz) error=-0.004 cents
	1,	// scale=40817 prescaler=1 frequency=195.997Hz note=G3 (195.998Hz) error=-0.008 cents
	1,	// scale=38526 prescaler=1 frequency=207.652Hz note=G#3 (207.652Hz) error=-0.003 cents
	1,	// scale=36364 prescaler=1 frequency=219.998Hz note=A3 (220Hz) error=-0.017 cents
	1,	// scale=34323 prescaler=1 frequency=233.08Hz note=A#3 (233.082Hz) error=-0.015 cents
	9,	// scale=64793 prescaler=1 fastmode=YES frequency=246.94Hz note=B3 (246.942Hz) error=-0.009 cents
	1,	// scale=30578 prescaler=1 frequency=261.626Hz note=C4 (261.626Hz) error=0.003 cents
	1,	// scale=28862 prescaler=1 frequency=277.181Hz note=C#4 (277.183Hz) error=-0.009 cents
	1,	// scale=27242 prescaler=1 frequency=293.664Hz note=D4 (293.665Hz) error=-0.003 cents
	1,	// scale=25713 prescaler=1 frequency=311.127Hz note=D#4 (311.127Hz) error=-0.002 cents
	1,	// scale=24270 prescaler=1 frequency=329.625Hz note=E4 (329.628Hz) error=-0.013 cents
	9,	// scale=45815 prescaler=1 fastmode=YES frequency=349.231Hz note=F4 (349.228Hz) error=0.011 cents
	1,	// scale=21622 prescaler=1 frequency=369.994Hz note=F#4 (369.994Hz) error=-0.004 cents
	9,	// scale=40817 prescaler=1 fastmode=YES frequency=391.994Hz note=G4 (391.995Hz) error=-0.008 cents
	1,	// scale=19263 prescaler=1 frequency=415.304Hz note=G#4 (415.305Hz) error=-0.003 cents
	1,	// scale=18182 prescaler=1 frequency=439.996Hz note=A4 (440Hz) error=-0.017 cents
	9,	// scale=34323 prescaler=1 fastmode=YES frequency=466.16Hz note=A#4 (466.164Hz) error=-0.015 cents
	1,	// scale=16198 prescaler=1 frequency=493.888Hz note=B4 (493.883Hz) error=0.016 cents
	1,	// scale=15289 prescaler=1 frequency=523.252Hz note=C5 (523.251Hz) error=0.003 cents
	1,	// scale=14431 prescaler=1 frequency=554.362Hz note=C#5 (554.365Hz) error=-0.009 cents
	1,	// scale=13621 prescaler=1 frequency=587.328Hz note=D5 (587.33Hz) error=-0.003 cents
	9,	// scale=25713 prescaler=1 fastmode=YES frequency=622.253Hz note=D#5 (622.254Hz) error=-0.002 cents
	1,	// scale=12135 prescaler=1 frequency=659.25Hz note=E5 (659.255Hz) error=-0.013 cents
	1,	// scale=11454 prescaler=1 frequency=698.446Hz note=F5 (698.456Hz) error=-0.025 cents
	1,	// scale=10811 prescaler=1 frequency=739.987Hz note=F#5 (739.989Hz) error=-0.004 cents
	1,	// scale=10204 prescaler=1 frequency=784.006Hz note=G5 (783.991Hz) error=0.033 cents
	9,	// scale=19263 prescaler=1 fastmode=YES frequency=830.608Hz note=G#5 (830.609Hz) error=-0.003 cents
	1,	// scale=9091 prescaler=1 frequency=879.991Hz note=A5 (880Hz) error=-0.017 cents
	9,	// scale=17161 prescaler=1 fastmode=YES frequency=932.347Hz note=A#5 (932.328Hz) error=0.034 cents
	1,	// scale=8099 prescaler=1 frequency=987.776Hz note=B5 (987.767Hz) error=0.016 cents
	9,	// scale=15289 prescaler=1 fastmode=YES frequency=1046.5Hz note=C6 (1046.5Hz) error=0.003 cents
	9,	// scale=14431 prescaler=1 fastmode=YES frequency=1108.72Hz note=C#6 (1108.73Hz) error=-0.009 cents
	9,	// scale=13621 prescaler=1 fastmode=YES frequency=1174.66Hz note=D6 (1174.66Hz) error=-0.003 cents
	1,	// scale=6428 prescaler=1 frequency=1244.56Hz note=D#6 (1244.51Hz) error=0.064 cents
	9,	// scale=12135 prescaler=1 fastmode=YES frequency=1318.5Hz note=E6 (1318.51Hz) error=-0.013 cents
	1,	// scale=5727 prescaler=1 frequency=1396.89Hz note=F6 (1396.91Hz) error=-0.025 cents
	9,	// scale=10811 prescaler=1 fastmode=YES frequency=1479.97Hz note=F#6 (1479.98Hz) error=-0.004 cents
	1,	// scale=5102 prescaler=1 frequency=1568.01Hz note=G6 (1567.98Hz) error=0.033 cents
	9,	// scale=9631 prescaler=1 fastmode=YES frequency=1661.3Hz note=G#6 (1661.22Hz) error=0.084 cents
	9,	// scale=9091 prescaler=1 fastmode=YES frequency=1759.98Hz note=A6 (1760Hz) error=-0.017 cents
	9,	// scale=8581 prescaler=1 fastmode=YES frequency=1864.58Hz note=A#6 (1864.66Hz) error=-0.064 cents
	9,	// scale=8099 prescaler=1 fastmode=YES frequency=1975.55Hz note=B6 (1975.53Hz) error=0.016 cents
	9,	// scale=7645 prescaler=1 fastmode=YES frequency=2092.87Hz note=C7 (2093Hz) error=-0.107 cents
	9,	// scale=7215 prescaler=1 fastmode=YES frequency=2217.6Hz note=C#7 (2217.46Hz) error=0.107 cents
	1,	// scale=3405 prescaler=1 frequency=2349.49Hz note=D7 (2349.32Hz) error=0.120 cents
	1,	// scale=3214 prescaler=1 frequency=2489.11Hz note=D#7 (2489.02Hz) error=0.064 cents
	9,	// scale=6067 prescaler=1 fastmode=YES frequency=2637.22Hz note=E7 (2637.02Hz) error=0.126 cents
	9,	// scale=5727 prescaler=1 fastmode=YES frequency=2793.78Hz note=F7 (2793.83Hz) error=-0.025 cents
	9,	// scale=5405 prescaler=1 fastmode=YES frequency=2960.22Hz note=F#7 (2959.96Hz) error=0.151 cents
	1,	// scale=2551 prescaler=1 frequency=3136.03Hz note=G7 (3135.96Hz) error=0.033 cents
	2,	// scale=301 prescaler=8 frequency=3322.26Hz note=G#7 (3322.44Hz) error=-0.090 cents
	9,	// scale=4545 prescaler=1 fastmode=YES frequency=3520.35Hz note=A7 (3520Hz) error=0.168 cents
	1,	// scale=2145 prescaler=1 frequency=3729.6Hz note=A#7 (3729.31Hz) error=0.132 cents
	1,	// scale=2025 prescaler=1 frequency=3950.62Hz note=B7 (3951.07Hz) error=-0.191 cents
	1,	// scale=1911 prescaler=1 frequency=4186.29Hz note=C8 (4186.01Hz) error=0.113 cents
	1,	// scale=1804 prescaler=1 frequency=4434.59Hz note=C#8 (4434.92Hz) error=-0.126 cents
	9,	// scale=3405 prescaler=1 fastmode=YES frequency=4698.97Hz note=D8 (4698.64Hz) error=0.120 cents
	1,	// scale=1607 prescaler=1 frequency=4978.22Hz note=D#8 (4978.03Hz) error=0.064 cents
	1,	// scale=1517 prescaler=1 frequency=5273.57Hz note=E8 (5274.04Hz) error=-0.151 cents
	9,	// scale=2863 prescaler=1 fastmode=YES frequency=5588.54Hz note=F8 (5587.65Hz) error=0.268 cents
	9,	// scale=2703 prescaler=1 fastmode=YES frequency=5919.35Hz note=F#8 (5919.91Hz) error=-0.160 cents
	9,	// scale=2551 prescaler=1 fastmode=YES frequency=6272.05Hz note=G8 (6271.93Hz) error=0.033 cents
	1,	// scale=1204 prescaler=1 frequency=6644.52Hz note=G#8 (6644.88Hz) error=-0.090 cents
	9,	// scale=2273 prescaler=1 fastmode=YES frequency=7039.16Hz note=A8 (7040Hz) error=-0.202 cents
	9,	// scale=2145 prescaler=1 fastmode=YES frequency=7459.21Hz note=A#8 (7458.62Hz) error=0.132 cents
	9,	// scale=2025 prescaler=1 fastmode=YES frequency=7901.23Hz note=B8 (7902.13Hz) error=-0.191 cents
	9,	// scale=1911 prescaler=1 fastmode=YES frequency=8372.58Hz note=C9 (8372.02Hz) error=0.113 cents
	1,	// scale=902 prescaler=1 frequency=8869.18Hz note=C#9 (8869.84Hz) error=-0.126 cents
	9,	// scale=1703 prescaler=1 fastmode=YES frequency=9395.18Hz note=D9 (9397.27Hz) error=-0.374 cents
	9,	// scale=1607 prescaler=1 fastmode=YES frequency=9956.44Hz note=D#9 (9956.06Hz) error=0.064 cents
	9,	// scale=1517 prescaler=1 fastmode=YES frequency=10547.1Hz note=E9 (10548.1Hz) error=-0.151 cents
	1,	// scale=716 prescaler=1 frequency=11173.2Hz note=F9 (11175.3Hz) error=-0.319 cents
	9,	// scale=1351 prescaler=1 fastmode=YES frequency=11843.1Hz note=F#9 (11839.8Hz) error=0.463 cents
	1,	// scale=638 prescaler=1 frequency=12539.2Hz note=G9 (12543.9Hz) error=-0.626 cents
	1,	// scale=602 prescaler=1 frequency=13289Hz note=G#9 (13289.8Hz) error=-0.090 cents
	2,	// scale=71 prescaler=8 frequency=14084.5Hz note=A9 (14080Hz) error=0.538 cents
	9,	// scale=1073 prescaler=1 fastmode=YES frequency=14911.5Hz note=A#9 (14917.2Hz) error=-0.651 cents
	1,	// scale=506 prescaler=1 frequency=15810.3Hz note=B9 (15804.3Hz) error=0.640 cents
	1,	// scale=478 prescaler=1 frequency=16736.4Hz note=C10 (16744Hz) error=-0.767 cents
	1,	// scale=451 prescaler=1 frequency=17738.4Hz note=C#10 (17739.7Hz) error=-0.126 cents
	9,	// scale=851 prescaler=1 fastmode=YES frequency=18801.4Hz note=D10 (18794.5Hz) error=0.614 cents
	1,	// scale=402 prescaler=1 frequency=19900.5Hz note=D#10 (19912.1Hz) error=-0.982 cents
	1,	// scale=379 prescaler=1 frequency=21108.2Hz note=E10 (21096.2Hz) error=0.958 cents
	1,	// scale=358 prescaler=1 frequency=22346.4Hz note=F10 (22350.6Hz) error=-0.319 cents
	1,	// scale=338 prescaler=1 frequency=23668.6Hz note=F#10 (23679.6Hz) error=-0.781 cents
	1,	// scale=319 prescaler=1 frequency=25078.4Hz note=G10 (25087.7Hz) error=-0.626 cents
	1,	// scale=301 prescaler=1 frequency=26578.1Hz note=G#10 (26579.5Hz) error=-0.090 cents
	1,	// scale=284 prescaler=1 frequency=28169Hz note=A10 (28160Hz) error=0.538 cents
	1,	// scale=268 prescaler=1 frequency=29850.7Hz note=A#10 (29834.5Hz) error=0.917 cents
	1,	// scale=253 prescaler=1 frequency=31620.6Hz note=B10 (31608.5Hz) error=0.640 cents
	1,	// scale=239 prescaler=1 frequency=33472.8Hz note=C11 (33488.1Hz) error=-0.767 cents
	9,	// scale=451 prescaler=1 fastmode=YES frequency=35476.7Hz note=C#11 (35479.4Hz) error=-0.126 cents
	1,	// scale=213 prescaler=1 frequency=37558.7Hz note=D11 (37589.1Hz) error=-1.360 cents
	1,	// scale=201 prescaler=1 frequency=39801Hz note=D#11 (39824.3Hz) error=-0.982 cents
	9,	// scale=379 prescaler=1 fastmode=YES frequency=42216.4Hz note=E11 (42192.3Hz) error=0.958 cents
	1,	// scale=179 prescaler=1 frequency=44692.7Hz note=F11 (44701.2Hz) error=-0.319 cents
	1,	// scale=169 prescaler=1 frequency=47337.3Hz note=F#11 (47359.3Hz) error=-0.781 cents
	9,	// scale=319 prescaler=1 fastmode=YES frequency=50156.7Hz note=G11 (50175.4Hz) error=-0.626 cents
	9,	// scale=301 prescaler=1 fastmode=YES frequency=53156.1Hz note=G#11 (53159Hz) error=-0.090 cents
	1,	// scale=142 prescaler=1 frequency=56338Hz note=A11 (56320Hz) error=0.538 cents
	1,	// scale=134 prescaler=1 frequency=59701.5Hz note=A#11 (59669Hz) error=0.917 cents
	9,	// scale=253 prescaler=1 fastmode=YES frequency=63241.1Hz note=B11 (63217.1Hz) error=0.640 cents
	9,	// scale=239 prescaler=1 fastmode=YES frequency=66945.6Hz note=C12 (66976.1Hz) error=-0.767 cents
	9,	// scale=225 prescaler=1 fastmode=YES frequency=71111.1Hz note=C#12 (70958.8Hz) error=3.611 cents
	9,	// scale=213 prescaler=1 fastmode=YES frequency=75117.4Hz note=D12 (75178.2Hz) error=-1.360 cents
	9,	// scale=201 prescaler=1 fastmode=YES frequency=79602Hz note=D#12 (79648.5Hz) error=-0.982 cents
	1,	// scale=95 prescaler=1 frequency=84210.5Hz note=E12 (84384.7Hz) error=-3.470 cents
	9,	// scale=179 prescaler=1 fastmode=YES frequency=89385.5Hz note=F12 (89402.4Hz) error=-0.319 cents
	9,	// scale=169 prescaler=1 fastmode=YES frequency=94674.6Hz note=F#12 (94718.6Hz) error=-0.781 cents
	9,	// scale=159 prescaler=1 fastmode=YES frequency=100629Hz note=G12 (100351Hz) error=4.660 cents
	1,	// scale=75 prescaler=1 frequency=106667Hz note=G#12 (106318Hz) error=5.515 cents
	1,	// scale=71 prescaler=1 frequency=112676Hz note=A12 (112640Hz) error=0.538 cents
	1,	// scale=67 prescaler=1 frequency=119403Hz note=A#12 (119338Hz) error=0.917 cents
	9,	// scale=127 prescaler=1 fastmode=YES frequency=125984Hz note=B12 (126434Hz) error=-5.984 cents
	9,	// scale=119 prescaler=1 fastmode=YES frequency=134454Hz note=C13 (133952Hz) error=6.296 cents
	9,	// scale=113 prescaler=1 fastmode=YES frequency=141593Hz note=C#13 (141918Hz) error=-3.846 cents
	1,	// scale=53 prescaler=1 frequency=150943Hz note=D13 (150356Hz) error=6.566 cents
	1,	// scale=50 prescaler=1 frequency=160000Hz note=D#13 (159297Hz) error=7.421 cents
	9,	// scale=95 prescaler=1 fastmode=YES frequency=168421Hz note=E13 (168769Hz) error=-3.470 cents
	9,	// scale=89 prescaler=1 fastmode=YES frequency=179775Hz note=F13 (178805Hz) error=9.127 cents
	1,	// scale=42 prescaler=1 frequency=190476Hz note=F#13 (189437Hz) error=9.224 cents
	2,	// scale=5 prescaler=8 frequency=200000Hz note=G13 (200702Hz) error=-5.879 cents
	9,	// scale=75 prescaler=1 fastmode=YES frequency=213333Hz note=G#13 (212636Hz) error=5.515 cents
	9,	// scale=71 prescaler=1 fastmode=YES frequency=225352Hz note=A13 (225280Hz) error=0.538 cents
	9,	// scale=67 prescaler=1 fastmode=YES frequency=238806Hz note=A#13 (238676Hz) error=0.917 cents
	9,	// scale=63 prescaler=1 fastmode=YES frequency=253968Hz note=B13 (252868Hz) error=7.316 cents
	1,	// scale=30 prescaler=1 frequency=266667Hz note=C14 (267905Hz) error=-7.771 cents
	1,	// scale=28 prescaler=1 frequency=285714Hz note=C#14 (283835Hz) error=11.135 cents
	9,	// scale=53 prescaler=1 fastmode=YES frequency=301887Hz note=D14 (300713Hz) error=6.566 cents
	1,	// scale=25 prescaler=1 frequency=320000Hz note=D#14 (318594Hz) error=7.421 cents
	9,	// scale=47 prescaler=1 fastmode=YES frequency=340426Hz note=E14 (337539Hz) error=14.383 cents
	9,	// scale=45 prescaler=1 fastmode=YES frequency=355556Hz note=F14 (357610Hz) error=-9.660 cents
	1,	// scale=21 prescaler=1 frequency=380952Hz note=F#14 (378874Hz) error=9.224 cents
	1,	// scale=20 prescaler=1 frequency=400000Hz note=G14 (401403Hz) error=-5.879 cents
	1,	// scale=19 prescaler=1 frequency=421053Hz note=G#14 (425272Hz) error=-16.685 cents
	1,	// scale=18 prescaler=1 frequency=444444Hz note=A14 (450560Hz) error=-22.826 cents
	1,	// scale=17 prescaler=1 frequency=470588Hz note=A#14 (477352Hz) error=-23.828 cents
	2,	// scale=2 prescaler=8 frequency=500000Hz note=B14 (505737Hz) error=-19.075 cents
};

// Average error of notes: 1.200 cents

// Total Size=978 bytes
