
// ****************************************************************************
//                                 
//                                  Timer2
//
// ****************************************************************************

// Timer2 output port (PB3, OC2)
#define T2DDR DDRB	// Timer1 output direction port
#define T2PORT PORTB	// Timer1 output port
#define T2BIT B3	// Timer1 output bit

// current setup of Timer2
u8 Timer2Gen;		// timer 2 generator mode
u8 Timer2Mode;		// timer 2 mode            
u8 Timer2Inx;		// index of prescaler
u8 Timer2Top;		// top value
u16 Timer2SelNow;	// current selected frequency
u16 Timer2Pre;		// prescaler
u8 Timer2Int;		// interrupt divider
u32 Timer2Div;		// total divider

volatile u8 Timer2Cnt;	// interrupt counter

// PWM
volatile u32 Timer2Pwm;	// PWM counter
u32 Timer2Add;		// PWM increment

// noise
volatile u32 Timer2Seed; // random seed (can be u16 if USERND32 flag will be used)
volatile u8 Timer2His1; // brown noise history 1
volatile u8 Timer2His2; // brown noise history 2
volatile u8 Timer2His3; // brown noise history 3
volatile u8 Timer2His4; // brown noise history 4
volatile u8 Timer2His5; // brown noise history 5
volatile u8 Timer2His6; // brown noise history 6

// selected frequencies
u16 Timer2Sel[GMODE_NUM];

// Table of decimal square of Timer2, size 66 bytes
#define TIMER2DECNUM 22
const u8 Timer2DecTop[TIMER2DECNUM];
const u8 Timer2DecInx[TIMER2DECNUM];
const u8 Timer2DecInt[TIMER2DECNUM];

// Table of integer square of Timer2, size 201 bytes (in EEPROM)
#define TIMER2INTNUM 67
const u8 Timer2IntTop[TIMER2INTNUM];
const u8 Timer2IntInx[TIMER2INTNUM];
const u8 Timer2IntInt[TIMER2INTNUM];

// Table of note square of Timer2, size 684 bytes
#define TIMER2NOTENUM 228
const u8 Timer2NoteTop[TIMER2NOTENUM];
const u8 Timer2NoteInx[TIMER2NOTENUM];
const u8 Timer2NoteInt[TIMER2NOTENUM];

// set Timer2 generator
void Timer2SetGen(s8 gen);

// set Timer2 frequency
void Timer2SetSel(s16 sel);
