
// ****************************************************************************
//                                 
//                               Timer2 Tables
//
// ****************************************************************************
// Quartz 16000000 on Timer2 (all=460544, unique=54246)

#include "include.h"

// Table of decimal square of Timer2, size 66 bytes
const u8 Timer2DecTop[TIMER2DECNUM] PROGMEM = {
	249,	// scale=250 prescaler=256 interrupt=125 frequency=1Hz
	124,	// scale=125 prescaler=256 interrupt=125 frequency=2Hz
	249,	// scale=250 prescaler=256 interrupt=25 frequency=5Hz
	124,	// scale=125 prescaler=256 interrupt=25 frequency=10Hz
	124,	// scale=125 prescaler=128 interrupt=25 frequency=20Hz
	124,	// scale=125 prescaler=256 interrupt=5 frequency=50Hz
	124,	// scale=125 prescaler=128 interrupt=5 frequency=100Hz
	124,	// scale=125 prescaler=64 interrupt=5 frequency=200Hz
	124,	// scale=125 prescaler=128 frequency=500Hz
	124,	// scale=125 prescaler=64 frequency=1000Hz
	124,	// scale=125 prescaler=32 frequency=2000Hz
	24,	// scale=25 prescaler=64 frequency=5000Hz
	24,	// scale=25 prescaler=32 frequency=10000Hz
	49,	// scale=50 prescaler=8 frequency=20000Hz
	4,	// scale=5 prescaler=32 frequency=50000Hz
	9,	// scale=10 prescaler=8 frequency=100000Hz
	4,	// scale=5 prescaler=8 frequency=200000Hz
	1,	// scale=2 prescaler=8 frequency=500000Hz
	0,	// scale=1 prescaler=8 frequency=1e+006Hz
	3,	// scale=4 prescaler=1 frequency=2e+006Hz
	1,	// scale=2 prescaler=1 frequency=4e+006Hz
	0,	// scale=1 prescaler=1 frequency=8e+006Hz
};

const u8 Timer2DecInx[TIMER2DECNUM] PROGMEM = {
	6,	// scale=250 prescaler=256 interrupt=125 frequency=1Hz
	6,	// scale=125 prescaler=256 interrupt=125 frequency=2Hz
	6,	// scale=250 prescaler=256 interrupt=25 frequency=5Hz
	6,	// scale=125 prescaler=256 interrupt=25 frequency=10Hz
	5,	// scale=125 prescaler=128 interrupt=25 frequency=20Hz
	6,	// scale=125 prescaler=256 interrupt=5 frequency=50Hz
	5,	// scale=125 prescaler=128 interrupt=5 frequency=100Hz
	4,	// scale=125 prescaler=64 interrupt=5 frequency=200Hz
	5,	// scale=125 prescaler=128 frequency=500Hz
	4,	// scale=125 prescaler=64 frequency=1000Hz
	3,	// scale=125 prescaler=32 frequency=2000Hz
	4,	// scale=25 prescaler=64 frequency=5000Hz
	3,	// scale=25 prescaler=32 frequency=10000Hz
	2,	// scale=50 prescaler=8 frequency=20000Hz
	3,	// scale=5 prescaler=32 frequency=50000Hz
	2,	// scale=10 prescaler=8 frequency=100000Hz
	2,	// scale=5 prescaler=8 frequency=200000Hz
	2,	// scale=2 prescaler=8 frequency=500000Hz
	2,	// scale=1 prescaler=8 frequency=1e+006Hz
	1,	// scale=4 prescaler=1 frequency=2e+006Hz
	1,	// scale=2 prescaler=1 frequency=4e+006Hz
	1,	// scale=1 prescaler=1 frequency=8e+006Hz
};

const u8 Timer2DecInt[TIMER2DECNUM] PROGMEM = {
	125,	// scale=250 prescaler=256 interrupt=125 frequency=1Hz
	125,	// scale=125 prescaler=256 interrupt=125 frequency=2Hz
	25,	// scale=250 prescaler=256 interrupt=25 frequency=5Hz
	25,	// scale=125 prescaler=256 interrupt=25 frequency=10Hz
	25,	// scale=125 prescaler=128 interrupt=25 frequency=20Hz
	5,	// scale=125 prescaler=256 interrupt=5 frequency=50Hz
	5,	// scale=125 prescaler=128 interrupt=5 frequency=100Hz
	5,	// scale=125 prescaler=64 interrupt=5 frequency=200Hz
	1,	// scale=125 prescaler=128 frequency=500Hz
	1,	// scale=125 prescaler=64 frequency=1000Hz
	1,	// scale=125 prescaler=32 frequency=2000Hz
	1,	// scale=25 prescaler=64 frequency=5000Hz
	1,	// scale=25 prescaler=32 frequency=10000Hz
	1,	// scale=50 prescaler=8 frequency=20000Hz
	1,	// scale=5 prescaler=32 frequency=50000Hz
	1,	// scale=10 prescaler=8 frequency=100000Hz
	1,	// scale=5 prescaler=8 frequency=200000Hz
	1,	// scale=2 prescaler=8 frequency=500000Hz
	1,	// scale=1 prescaler=8 frequency=1e+006Hz
	1,	// scale=4 prescaler=1 frequency=2e+006Hz
	1,	// scale=2 prescaler=1 frequency=4e+006Hz
	1,	// scale=1 prescaler=1 frequency=8e+006Hz
};

// Table of integer square of Timer2, size 201 bytes (in EEPROM)
const u8 Timer2IntTop[TIMER2INTNUM] EEMEM = {
	249,	// scale=250 prescaler=256 interrupt=125 frequency=1Hz
	124,	// scale=125 prescaler=256 interrupt=125 frequency=2Hz
	124,	// scale=125 prescaler=128 interrupt=125 frequency=4Hz
	249,	// scale=250 prescaler=256 interrupt=25 frequency=5Hz
	124,	// scale=125 prescaler=64 interrupt=125 frequency=8Hz
	124,	// scale=125 prescaler=256 interrupt=25 frequency=10Hz
	124,	// scale=125 prescaler=32 interrupt=125 frequency=16Hz
	124,	// scale=125 prescaler=128 interrupt=25 frequency=20Hz
	249,	// scale=250 prescaler=256 interrupt=5 frequency=25Hz
	249,	// scale=250 prescaler=8 interrupt=125 frequency=32Hz
	124,	// scale=125 prescaler=64 interrupt=25 frequency=40Hz
	124,	// scale=125 prescaler=256 interrupt=5 frequency=50Hz
	124,	// scale=125 prescaler=8 interrupt=125 frequency=64Hz
	124,	// scale=125 prescaler=32 interrupt=25 frequency=80Hz
	124,	// scale=125 prescaler=128 interrupt=5 frequency=100Hz
	249,	// scale=250 prescaler=256 frequency=125Hz
	249,	// scale=250 prescaler=1 interrupt=250 frequency=128Hz
	249,	// scale=250 prescaler=8 interrupt=25 frequency=160Hz
	124,	// scale=125 prescaler=64 interrupt=5 frequency=200Hz
	124,	// scale=125 prescaler=256 frequency=250Hz
	249,	// scale=250 prescaler=1 interrupt=125 frequency=256Hz
	124,	// scale=125 prescaler=8 interrupt=25 frequency=320Hz
	124,	// scale=125 prescaler=32 interrupt=5 frequency=400Hz
	124,	// scale=125 prescaler=128 frequency=500Hz
	49,	// scale=50 prescaler=256 frequency=625Hz
	249,	// scale=250 prescaler=1 interrupt=50 frequency=640Hz
	249,	// scale=250 prescaler=8 interrupt=5 frequency=800Hz
	124,	// scale=125 prescaler=64 frequency=1000Hz
	24,	// scale=25 prescaler=256 frequency=1250Hz
	249,	// scale=250 prescaler=1 interrupt=25 frequency=1280Hz
	124,	// scale=125 prescaler=8 interrupt=5 frequency=1600Hz
	124,	// scale=125 prescaler=32 frequency=2000Hz
	24,	// scale=25 prescaler=128 frequency=2500Hz
	9,	// scale=10 prescaler=256 frequency=3125Hz
	249,	// scale=250 prescaler=1 interrupt=10 frequency=3200Hz
	249,	// scale=250 prescaler=8 frequency=4000Hz
	24,	// scale=25 prescaler=64 frequency=5000Hz
	4,	// scale=5 prescaler=256 frequency=6250Hz
	249,	// scale=250 prescaler=1 interrupt=5 frequency=6400Hz
	124,	// scale=125 prescaler=8 frequency=8000Hz
	24,	// scale=25 prescaler=32 frequency=10000Hz
	4,	// scale=5 prescaler=128 frequency=12500Hz
	1,	// scale=2 prescaler=256 frequency=15625Hz
	249,	// scale=250 prescaler=1 interrupt=2 frequency=16000Hz
	49,	// scale=50 prescaler=8 frequency=20000Hz
	4,	// scale=5 prescaler=64 frequency=25000Hz
	0,	// scale=1 prescaler=256 frequency=31250Hz
	249,	// scale=250 prescaler=1 frequency=32000Hz
	24,	// scale=25 prescaler=8 frequency=40000Hz
	4,	// scale=5 prescaler=32 frequency=50000Hz
	0,	// scale=1 prescaler=128 frequency=62500Hz
	124,	// scale=125 prescaler=1 frequency=64000Hz
	99,	// scale=100 prescaler=1 frequency=80000Hz
	9,	// scale=10 prescaler=8 frequency=100000Hz
	0,	// scale=1 prescaler=64 frequency=125000Hz
	49,	// scale=50 prescaler=1 frequency=160000Hz
	4,	// scale=5 prescaler=8 frequency=200000Hz
	0,	// scale=1 prescaler=32 frequency=250000Hz
	24,	// scale=25 prescaler=1 frequency=320000Hz
	19,	// scale=20 prescaler=1 frequency=400000Hz
	1,	// scale=2 prescaler=8 frequency=500000Hz
	9,	// scale=10 prescaler=1 frequency=800000Hz
	0,	// scale=1 prescaler=8 frequency=1e+006Hz
	4,	// scale=5 prescaler=1 frequency=1.6e+006Hz
	3,	// scale=4 prescaler=1 frequency=2e+006Hz
	1,	// scale=2 prescaler=1 frequency=4e+006Hz
	0,	// scale=1 prescaler=1 frequency=8e+006Hz
};

const u8 Timer2IntInx[TIMER2INTNUM] EEMEM = { // (in EEPROM)
	6,	// scale=250 prescaler=256 interrupt=125 frequency=1Hz
	6,	// scale=125 prescaler=256 interrupt=125 frequency=2Hz
	5,	// scale=125 prescaler=128 interrupt=125 frequency=4Hz
	6,	// scale=250 prescaler=256 interrupt=25 frequency=5Hz
	4,	// scale=125 prescaler=64 interrupt=125 frequency=8Hz
	6,	// scale=125 prescaler=256 interrupt=25 frequency=10Hz
	3,	// scale=125 prescaler=32 interrupt=125 frequency=16Hz
	5,	// scale=125 prescaler=128 interrupt=25 frequency=20Hz
	6,	// scale=250 prescaler=256 interrupt=5 frequency=25Hz
	2,	// scale=250 prescaler=8 interrupt=125 frequency=32Hz
	4,	// scale=125 prescaler=64 interrupt=25 frequency=40Hz
	6,	// scale=125 prescaler=256 interrupt=5 frequency=50Hz
	2,	// scale=125 prescaler=8 interrupt=125 frequency=64Hz
	3,	// scale=125 prescaler=32 interrupt=25 frequency=80Hz
	5,	// scale=125 prescaler=128 interrupt=5 frequency=100Hz
	6,	// scale=250 prescaler=256 frequency=125Hz
	1,	// scale=250 prescaler=1 interrupt=250 frequency=128Hz
	2,	// scale=250 prescaler=8 interrupt=25 frequency=160Hz
	4,	// scale=125 prescaler=64 interrupt=5 frequency=200Hz
	6,	// scale=125 prescaler=256 frequency=250Hz
	1,	// scale=250 prescaler=1 interrupt=125 frequency=256Hz
	2,	// scale=125 prescaler=8 interrupt=25 frequency=320Hz
	3,	// scale=125 prescaler=32 interrupt=5 frequency=400Hz
	5,	// scale=125 prescaler=128 frequency=500Hz
	6,	// scale=50 prescaler=256 frequency=625Hz
	1,	// scale=250 prescaler=1 interrupt=50 frequency=640Hz
	2,	// scale=250 prescaler=8 interrupt=5 frequency=800Hz
	4,	// scale=125 prescaler=64 frequency=1000Hz
	6,	// scale=25 prescaler=256 frequency=1250Hz
	1,	// scale=250 prescaler=1 interrupt=25 frequency=1280Hz
	2,	// scale=125 prescaler=8 interrupt=5 frequency=1600Hz
	3,	// scale=125 prescaler=32 frequency=2000Hz
	5,	// scale=25 prescaler=128 frequency=2500Hz
	6,	// scale=10 prescaler=256 frequency=3125Hz
	1,	// scale=250 prescaler=1 interrupt=10 frequency=3200Hz
	2,	// scale=250 prescaler=8 frequency=4000Hz
	4,	// scale=25 prescaler=64 frequency=5000Hz
	6,	// scale=5 prescaler=256 frequency=6250Hz
	1,	// scale=250 prescaler=1 interrupt=5 frequency=6400Hz
	2,	// scale=125 prescaler=8 frequency=8000Hz
	3,	// scale=25 prescaler=32 frequency=10000Hz
	5,	// scale=5 prescaler=128 frequency=12500Hz
	6,	// scale=2 prescaler=256 frequency=15625Hz
	1,	// scale=250 prescaler=1 interrupt=2 frequency=16000Hz
	2,	// scale=50 prescaler=8 frequency=20000Hz
	4,	// scale=5 prescaler=64 frequency=25000Hz
	6,	// scale=1 prescaler=256 frequency=31250Hz
	1,	// scale=250 prescaler=1 frequency=32000Hz
	2,	// scale=25 prescaler=8 frequency=40000Hz
	3,	// scale=5 prescaler=32 frequency=50000Hz
	5,	// scale=1 prescaler=128 frequency=62500Hz
	1,	// scale=125 prescaler=1 frequency=64000Hz
	1,	// scale=100 prescaler=1 frequency=80000Hz
	2,	// scale=10 prescaler=8 frequency=100000Hz
	4,	// scale=1 prescaler=64 frequency=125000Hz
	1,	// scale=50 prescaler=1 frequency=160000Hz
	2,	// scale=5 prescaler=8 frequency=200000Hz
	3,	// scale=1 prescaler=32 frequency=250000Hz
	1,	// scale=25 prescaler=1 frequency=320000Hz
	1,	// scale=20 prescaler=1 frequency=400000Hz
	2,	// scale=2 prescaler=8 frequency=500000Hz
	1,	// scale=10 prescaler=1 frequency=800000Hz
	2,	// scale=1 prescaler=8 frequency=1e+006Hz
	1,	// scale=5 prescaler=1 frequency=1.6e+006Hz
	1,	// scale=4 prescaler=1 frequency=2e+006Hz
	1,	// scale=2 prescaler=1 frequency=4e+006Hz
	1,	// scale=1 prescaler=1 frequency=8e+006Hz
};

const u8 Timer2IntInt[TIMER2INTNUM] EEMEM = { // (in EEPROM)
	125,	// scale=250 prescaler=256 interrupt=125 frequency=1Hz
	125,	// scale=125 prescaler=256 interrupt=125 frequency=2Hz
	125,	// scale=125 prescaler=128 interrupt=125 frequency=4Hz
	25,	// scale=250 prescaler=256 interrupt=25 frequency=5Hz
	125,	// scale=125 prescaler=64 interrupt=125 frequency=8Hz
	25,	// scale=125 prescaler=256 interrupt=25 frequency=10Hz
	125,	// scale=125 prescaler=32 interrupt=125 frequency=16Hz
	25,	// scale=125 prescaler=128 interrupt=25 frequency=20Hz
	5,	// scale=250 prescaler=256 interrupt=5 frequency=25Hz
	125,	// scale=250 prescaler=8 interrupt=125 frequency=32Hz
	25,	// scale=125 prescaler=64 interrupt=25 frequency=40Hz
	5,	// scale=125 prescaler=256 interrupt=5 frequency=50Hz
	125,	// scale=125 prescaler=8 interrupt=125 frequency=64Hz
	25,	// scale=125 prescaler=32 interrupt=25 frequency=80Hz
	5,	// scale=125 prescaler=128 interrupt=5 frequency=100Hz
	1,	// scale=250 prescaler=256 frequency=125Hz
	250,	// scale=250 prescaler=1 interrupt=250 frequency=128Hz
	25,	// scale=250 prescaler=8 interrupt=25 frequency=160Hz
	5,	// scale=125 prescaler=64 interrupt=5 frequency=200Hz
	1,	// scale=125 prescaler=256 frequency=250Hz
	125,	// scale=250 prescaler=1 interrupt=125 frequency=256Hz
	25,	// scale=125 prescaler=8 interrupt=25 frequency=320Hz
	5,	// scale=125 prescaler=32 interrupt=5 frequency=400Hz
	1,	// scale=125 prescaler=128 frequency=500Hz
	1,	// scale=50 prescaler=256 frequency=625Hz
	50,	// scale=250 prescaler=1 interrupt=50 frequency=640Hz
	5,	// scale=250 prescaler=8 interrupt=5 frequency=800Hz
	1,	// scale=125 prescaler=64 frequency=1000Hz
	1,	// scale=25 prescaler=256 frequency=1250Hz
	25,	// scale=250 prescaler=1 interrupt=25 frequency=1280Hz
	5,	// scale=125 prescaler=8 interrupt=5 frequency=1600Hz
	1,	// scale=125 prescaler=32 frequency=2000Hz
	1,	// scale=25 prescaler=128 frequency=2500Hz
	1,	// scale=10 prescaler=256 frequency=3125Hz
	10,	// scale=250 prescaler=1 interrupt=10 frequency=3200Hz
	1,	// scale=250 prescaler=8 frequency=4000Hz
	1,	// scale=25 prescaler=64 frequency=5000Hz
	1,	// scale=5 prescaler=256 frequency=6250Hz
	5,	// scale=250 prescaler=1 interrupt=5 frequency=6400Hz
	1,	// scale=125 prescaler=8 frequency=8000Hz
	1,	// scale=25 prescaler=32 frequency=10000Hz
	1,	// scale=5 prescaler=128 frequency=12500Hz
	1,	// scale=2 prescaler=256 frequency=15625Hz
	2,	// scale=250 prescaler=1 interrupt=2 frequency=16000Hz
	1,	// scale=50 prescaler=8 frequency=20000Hz
	1,	// scale=5 prescaler=64 frequency=25000Hz
	1,	// scale=1 prescaler=256 frequency=31250Hz
	1,	// scale=250 prescaler=1 frequency=32000Hz
	1,	// scale=25 prescaler=8 frequency=40000Hz
	1,	// scale=5 prescaler=32 frequency=50000Hz
	1,	// scale=1 prescaler=128 frequency=62500Hz
	1,	// scale=125 prescaler=1 frequency=64000Hz
	1,	// scale=100 prescaler=1 frequency=80000Hz
	1,	// scale=10 prescaler=8 frequency=100000Hz
	1,	// scale=1 prescaler=64 frequency=125000Hz
	1,	// scale=50 prescaler=1 frequency=160000Hz
	1,	// scale=5 prescaler=8 frequency=200000Hz
	1,	// scale=1 prescaler=32 frequency=250000Hz
	1,	// scale=25 prescaler=1 frequency=320000Hz
	1,	// scale=20 prescaler=1 frequency=400000Hz
	1,	// scale=2 prescaler=8 frequency=500000Hz
	1,	// scale=10 prescaler=1 frequency=800000Hz
	1,	// scale=1 prescaler=8 frequency=1e+006Hz
	1,	// scale=5 prescaler=1 frequency=1.6e+006Hz
	1,	// scale=4 prescaler=1 frequency=2e+006Hz
	1,	// scale=2 prescaler=1 frequency=4e+006Hz
	1,	// scale=1 prescaler=1 frequency=8e+006Hz
};

// Table of note square of Timer2, size 684 bytes
const u8 Timer2NoteTop[TIMER2NOTENUM] PROGMEM = {
	138,	// scale=139 prescaler=1024 interrupt=55 frequency=1.02191Hz note=C-4 (1.02197Hz) error=-0.107 cents
	216,	// scale=217 prescaler=256 interrupt=133 frequency=1.08278Hz note=C#-4 (1.08274Hz) error=0.049 cents
	226,	// scale=227 prescaler=1024 interrupt=30 frequency=1.14721Hz note=D-4 (1.14713Hz) error=0.120 cents
	236,	// scale=237 prescaler=128 interrupt=217 frequency=1.21527Hz note=D#-4 (1.21534Hz) error=-0.100 cents
	163,	// scale=164 prescaler=1024 interrupt=37 frequency=1.28749Hz note=E-4 (1.28761Hz) error=-0.151 cents
	244,	// scale=245 prescaler=128 interrupt=187 frequency=1.36418Hz note=F-4 (1.36417Hz) error=0.011 cents
	234,	// scale=235 prescaler=1024 interrupt=23 frequency=1.44542Hz note=F#-4 (1.44529Hz) error=0.151 cents
	156,	// scale=157 prescaler=256 interrupt=130 frequency=1.53111Hz note=G-4 (1.53123Hz) error=-0.132 cents
	171,	// scale=172 prescaler=1024 interrupt=28 frequency=1.6222Hz note=G#-4 (1.62228Hz) error=-0.090 cents
	208,	// scale=209 prescaler=256 interrupt=87 frequency=1.71864Hz note=A-4 (1.71875Hz) error=-0.109 cents
	130,	// scale=131 prescaler=256 interrupt=131 frequency=1.82099Hz note=A#-4 (1.82095Hz) error=0.034 cents
	181,	// scale=182 prescaler=256 interrupt=89 frequency=1.92925Hz note=B-4 (1.92923Hz) error=0.016 cents
	138,	// scale=139 prescaler=256 interrupt=110 frequency=2.04382Hz note=C-3 (2.04395Hz) error=-0.107 cents
	216,	// scale=217 prescaler=128 interrupt=133 frequency=2.16555Hz note=C#-3 (2.16549Hz) error=0.049 cents
	226,	// scale=227 prescaler=1024 interrupt=15 frequency=2.29442Hz note=D-3 (2.29426Hz) error=0.120 cents
	236,	// scale=237 prescaler=64 interrupt=217 frequency=2.43054Hz note=D#-3 (2.43068Hz) error=-0.100 cents
	81,	// scale=82 prescaler=1024 interrupt=37 frequency=2.57498Hz note=E-3 (2.57522Hz) error=-0.151 cents
	244,	// scale=245 prescaler=64 interrupt=187 frequency=2.72836Hz note=F-3 (2.72835Hz) error=0.011 cents
	234,	// scale=235 prescaler=256 interrupt=46 frequency=2.89084Hz note=F#-3 (2.89058Hz) error=0.151 cents
	156,	// scale=157 prescaler=256 interrupt=65 frequency=3.06222Hz note=G-3 (3.06246Hz) error=-0.132 cents
	171,	// scale=172 prescaler=1024 interrupt=14 frequency=3.24439Hz note=G#-3 (3.24457Hz) error=-0.090 cents
	208,	// scale=209 prescaler=128 interrupt=87 frequency=3.43728Hz note=A-3 (3.4375Hz) error=-0.109 cents
	130,	// scale=131 prescaler=128 interrupt=131 frequency=3.64198Hz note=A#-3 (3.6419Hz) error=0.034 cents
	90,	// scale=91 prescaler=256 interrupt=89 frequency=3.8585Hz note=B-3 (3.85846Hz) error=0.016 cents
	138,	// scale=139 prescaler=256 interrupt=55 frequency=4.08764Hz note=C-2 (4.0879Hz) error=-0.107 cents
	216,	// scale=217 prescaler=64 interrupt=133 frequency=4.3311Hz note=C#-2 (4.33098Hz) error=0.049 cents
	226,	// scale=227 prescaler=256 interrupt=30 frequency=4.58884Hz note=D-2 (4.58851Hz) error=0.120 cents
	236,	// scale=237 prescaler=32 interrupt=217 frequency=4.86107Hz note=D#-2 (4.86136Hz) error=-0.100 cents
	40,	// scale=41 prescaler=1024 interrupt=37 frequency=5.14997Hz note=E-2 (5.15043Hz) error=-0.151 cents
	244,	// scale=245 prescaler=32 interrupt=187 frequency=5.45673Hz note=F-2 (5.45669Hz) error=0.011 cents
	234,	// scale=235 prescaler=256 interrupt=23 frequency=5.78168Hz note=F#-2 (5.78116Hz) error=0.151 cents
	156,	// scale=157 prescaler=128 interrupt=65 frequency=6.12445Hz note=G-2 (6.12493Hz) error=-0.132 cents
	171,	// scale=172 prescaler=1024 interrupt=7 frequency=6.48879Hz note=G#-2 (6.48914Hz) error=-0.090 cents
	208,	// scale=209 prescaler=64 interrupt=87 frequency=6.87455Hz note=A-2 (6.875Hz) error=-0.109 cents
	130,	// scale=131 prescaler=64 interrupt=131 frequency=7.28396Hz note=A#-2 (7.28381Hz) error=0.034 cents
	90,	// scale=91 prescaler=128 interrupt=89 frequency=7.717Hz note=B-2 (7.71693Hz) error=0.016 cents
	138,	// scale=139 prescaler=128 interrupt=55 frequency=8.17528Hz note=C-1 (8.1758Hz) error=-0.107 cents
	216,	// scale=217 prescaler=32 interrupt=133 frequency=8.66221Hz note=C#-1 (8.66196Hz) error=0.049 cents
	226,	// scale=227 prescaler=256 interrupt=15 frequency=9.17768Hz note=D-1 (9.17702Hz) error=0.120 cents
	184,	// scale=185 prescaler=32 interrupt=139 frequency=9.72195Hz note=D#-1 (9.72272Hz) error=-0.133 cents
	81,	// scale=82 prescaler=256 interrupt=37 frequency=10.2999Hz note=E-1 (10.3009Hz) error=-0.151 cents
	248,	// scale=249 prescaler=128 interrupt=23 frequency=10.9132Hz note=F-1 (10.9134Hz) error=-0.025 cents
	234,	// scale=235 prescaler=128 interrupt=23 frequency=11.5634Hz note=F#-1 (11.5623Hz) error=0.151 cents
	156,	// scale=157 prescaler=64 interrupt=65 frequency=12.2489Hz note=G-1 (12.2499Hz) error=-0.132 cents
	85,	// scale=86 prescaler=1024 interrupt=7 frequency=12.9776Hz note=G#-1 (12.9783Hz) error=-0.090 cents
	208,	// scale=209 prescaler=32 interrupt=87 frequency=13.7491Hz note=A-1 (13.75Hz) error=-0.109 cents
	130,	// scale=131 prescaler=32 interrupt=131 frequency=14.5679Hz note=A#-1 (14.5676Hz) error=0.034 cents
	90,	// scale=91 prescaler=64 interrupt=89 frequency=15.434Hz note=B-1 (15.4339Hz) error=0.016 cents
	138,	// scale=139 prescaler=64 interrupt=55 frequency=16.3506Hz note=C0 (16.3516Hz) error=-0.107 cents
	194,	// scale=195 prescaler=64 interrupt=37 frequency=17.325Hz note=C#0 (17.3239Hz) error=0.107 cents
	226,	// scale=227 prescaler=128 interrupt=15 frequency=18.3554Hz note=D0 (18.354Hz) error=0.120 cents
	236,	// scale=237 prescaler=8 interrupt=217 frequency=19.4443Hz note=D#0 (19.4454Hz) error=-0.100 cents
	40,	// scale=41 prescaler=256 interrupt=37 frequency=20.5999Hz note=E0 (20.6017Hz) error=-0.151 cents
	244,	// scale=245 prescaler=8 interrupt=187 frequency=21.8269Hz note=F0 (21.8268Hz) error=0.011 cents
	234,	// scale=235 prescaler=64 interrupt=23 frequency=23.1267Hz note=F#0 (23.1247Hz) error=0.151 cents
	156,	// scale=157 prescaler=32 interrupt=65 frequency=24.4978Hz note=G0 (24.4997Hz) error=-0.132 cents
	42,	// scale=43 prescaler=1024 interrupt=7 frequency=25.9551Hz note=G#0 (25.9565Hz) error=-0.090 cents
	208,	// scale=209 prescaler=8 interrupt=174 frequency=27.4982Hz note=A0 (27.5Hz) error=-0.109 cents
	194,	// scale=195 prescaler=128 interrupt=11 frequency=29.1375Hz note=A#0 (29.1352Hz) error=0.132 cents
	90,	// scale=91 prescaler=32 interrupt=89 frequency=30.868Hz note=B0 (30.8677Hz) error=0.016 cents
	138,	// scale=139 prescaler=32 interrupt=55 frequency=32.7011Hz note=C1 (32.7032Hz) error=-0.107 cents
	216,	// scale=217 prescaler=8 interrupt=133 frequency=34.6488Hz note=C#1 (34.6478Hz) error=0.049 cents
	226,	// scale=227 prescaler=64 interrupt=15 frequency=36.7107Hz note=D1 (36.7081Hz) error=0.120 cents
	184,	// scale=185 prescaler=8 interrupt=139 frequency=38.8878Hz note=D#1 (38.8909Hz) error=-0.133 cents
	40,	// scale=41 prescaler=128 interrupt=37 frequency=41.1997Hz note=E1 (41.2034Hz) error=-0.151 cents
	248,	// scale=249 prescaler=32 interrupt=23 frequency=43.6529Hz note=F1 (43.6535Hz) error=-0.025 cents
	234,	// scale=235 prescaler=32 interrupt=23 frequency=46.2535Hz note=F#1 (46.2493Hz) error=0.151 cents
	156,	// scale=157 prescaler=8 interrupt=130 frequency=48.9956Hz note=G1 (48.9994Hz) error=-0.132 cents
	85,	// scale=86 prescaler=256 interrupt=7 frequency=51.9103Hz note=G#1 (51.9131Hz) error=-0.090 cents
	208,	// scale=209 prescaler=8 interrupt=87 frequency=54.9964Hz note=A1 (55Hz) error=-0.109 cents
	130,	// scale=131 prescaler=8 interrupt=131 frequency=58.2717Hz note=A#1 (58.2705Hz) error=0.034 cents
	181,	// scale=182 prescaler=8 interrupt=89 frequency=61.736Hz note=B1 (61.7354Hz) error=0.016 cents
	138,	// scale=139 prescaler=8 interrupt=110 frequency=65.4022Hz note=C2 (65.4064Hz) error=-0.107 cents
	221,	// scale=222 prescaler=8 interrupt=65 frequency=69.3001Hz note=C#2 (69.2957Hz) error=0.107 cents
	226,	// scale=227 prescaler=32 interrupt=15 frequency=73.4214Hz note=D2 (73.4162Hz) error=0.120 cents
	166,	// scale=167 prescaler=8 interrupt=77 frequency=77.7665Hz note=D#2 (77.7817Hz) error=-0.329 cents
	40,	// scale=41 prescaler=64 interrupt=37 frequency=82.3995Hz note=E2 (82.4069Hz) error=-0.151 cents
	248,	// scale=249 prescaler=8 interrupt=46 frequency=87.3057Hz note=F2 (87.3071Hz) error=-0.025 cents
	234,	// scale=235 prescaler=8 interrupt=46 frequency=92.5069Hz note=F#2 (92.4986Hz) error=0.151 cents
	156,	// scale=157 prescaler=8 interrupt=65 frequency=97.9912Hz note=G2 (97.9989Hz) error=-0.132 cents
	42,	// scale=43 prescaler=256 interrupt=7 frequency=103.821Hz note=G#2 (103.826Hz) error=-0.090 cents
	201,	// scale=202 prescaler=8 interrupt=45 frequency=110.011Hz note=A2 (110Hz) error=0.168 cents
	194,	// scale=195 prescaler=32 interrupt=11 frequency=116.55Hz note=A#2 (116.541Hz) error=0.132 cents
	90,	// scale=91 prescaler=8 interrupt=89 frequency=123.472Hz note=B2 (123.471Hz) error=0.016 cents
	138,	// scale=139 prescaler=8 interrupt=55 frequency=130.804Hz note=C3 (130.813Hz) error=-0.107 cents
	194,	// scale=195 prescaler=8 interrupt=37 frequency=138.6Hz note=C#3 (138.591Hz) error=0.107 cents
	226,	// scale=227 prescaler=8 interrupt=30 frequency=146.843Hz note=D3 (146.832Hz) error=0.120 cents
	236,	// scale=237 prescaler=1 interrupt=217 frequency=155.554Hz note=D#3 (155.563Hz) error=-0.100 cents
	40,	// scale=41 prescaler=32 interrupt=37 frequency=164.799Hz note=E3 (164.814Hz) error=-0.151 cents
	244,	// scale=245 prescaler=1 interrupt=187 frequency=174.615Hz note=F3 (174.614Hz) error=0.011 cents
	234,	// scale=235 prescaler=8 interrupt=23 frequency=185.014Hz note=F#3 (184.997Hz) error=0.151 cents
	227,	// scale=228 prescaler=1 interrupt=179 frequency=196.021Hz note=G3 (195.998Hz) error=0.198 cents
	42,	// scale=43 prescaler=128 interrupt=7 frequency=207.641Hz note=G#3 (207.652Hz) error=-0.090 cents
	208,	// scale=209 prescaler=1 interrupt=174 frequency=219.986Hz note=A3 (220Hz) error=-0.109 cents
	194,	// scale=195 prescaler=8 interrupt=22 frequency=233.1Hz note=A#3 (233.082Hz) error=0.132 cents
	181,	// scale=182 prescaler=1 interrupt=178 frequency=246.944Hz note=B3 (246.942Hz) error=0.016 cents
	219,	// scale=220 prescaler=1 interrupt=139 frequency=261.609Hz note=C4 (261.626Hz) error=-0.107 cents
	216,	// scale=217 prescaler=1 interrupt=133 frequency=277.191Hz note=C#4 (277.183Hz) error=0.049 cents
	226,	// scale=227 prescaler=8 interrupt=15 frequency=293.686Hz note=D4 (293.665Hz) error=0.120 cents
	184,	// scale=185 prescaler=1 interrupt=139 frequency=311.102Hz note=D#4 (311.127Hz) error=-0.133 cents
	81,	// scale=82 prescaler=8 interrupt=37 frequency=329.598Hz note=E4 (329.628Hz) error=-0.151 cents
	248,	// scale=249 prescaler=1 interrupt=92 frequency=349.223Hz note=F4 (349.228Hz) error=-0.025 cents
	234,	// scale=235 prescaler=1 interrupt=92 frequency=370.028Hz note=F#4 (369.994Hz) error=0.151 cents
	178,	// scale=179 prescaler=1 interrupt=114 frequency=392.042Hz note=G4 (391.995Hz) error=0.198 cents
	42,	// scale=43 prescaler=64 interrupt=7 frequency=415.282Hz note=G#4 (415.305Hz) error=-0.090 cents
	208,	// scale=209 prescaler=1 interrupt=87 frequency=439.971Hz note=A4 (440Hz) error=-0.109 cents
	194,	// scale=195 prescaler=8 interrupt=11 frequency=466.2Hz note=A#4 (466.164Hz) error=0.132 cents
	181,	// scale=182 prescaler=1 interrupt=89 frequency=493.888Hz note=B4 (493.883Hz) error=0.016 cents
	146,	// scale=147 prescaler=8 interrupt=13 frequency=523.286Hz note=C5 (523.251Hz) error=0.113 cents
	221,	// scale=222 prescaler=1 interrupt=65 frequency=554.401Hz note=C#5 (554.365Hz) error=0.107 cents
	226,	// scale=227 prescaler=1 interrupt=60 frequency=587.372Hz note=D5 (587.33Hz) error=0.120 cents
	166,	// scale=167 prescaler=1 interrupt=77 frequency=622.132Hz note=D#5 (622.254Hz) error=-0.329 cents
	40,	// scale=41 prescaler=8 interrupt=37 frequency=659.196Hz note=E5 (659.255Hz) error=-0.151 cents
	248,	// scale=249 prescaler=1 interrupt=46 frequency=698.446Hz note=F5 (698.456Hz) error=-0.025 cents
	234,	// scale=235 prescaler=1 interrupt=46 frequency=740.056Hz note=F#5 (739.989Hz) error=0.151 cents
	178,	// scale=179 prescaler=1 interrupt=57 frequency=784.083Hz note=G5 (783.991Hz) error=0.198 cents
	42,	// scale=43 prescaler=32 interrupt=7 frequency=830.565Hz note=G#5 (830.609Hz) error=-0.090 cents
	201,	// scale=202 prescaler=1 interrupt=45 frequency=880.088Hz note=A5 (880Hz) error=0.168 cents
	219,	// scale=220 prescaler=1 interrupt=39 frequency=932.401Hz note=A#5 (932.328Hz) error=0.132 cents
	224,	// scale=225 prescaler=1 interrupt=36 frequency=987.654Hz note=B5 (987.767Hz) error=-0.191 cents
	195,	// scale=196 prescaler=1 interrupt=39 frequency=1046.57Hz note=C6 (1046.5Hz) error=0.113 cents
	194,	// scale=195 prescaler=1 interrupt=37 frequency=1108.8Hz note=C#6 (1108.73Hz) error=0.107 cents
	226,	// scale=227 prescaler=1 interrupt=30 frequency=1174.74Hz note=D6 (1174.66Hz) error=0.120 cents
	237,	// scale=238 prescaler=1 interrupt=27 frequency=1244.94Hz note=D#6 (1244.51Hz) error=0.587 cents
	163,	// scale=164 prescaler=1 interrupt=37 frequency=1318.39Hz note=E6 (1318.51Hz) error=-0.151 cents
	248,	// scale=249 prescaler=1 interrupt=23 frequency=1396.89Hz note=F6 (1396.91Hz) error=-0.025 cents
	234,	// scale=235 prescaler=1 interrupt=23 frequency=1480.11Hz note=F#6 (1479.98Hz) error=0.151 cents
	242,	// scale=243 prescaler=1 interrupt=21 frequency=1567.71Hz note=G6 (1567.98Hz) error=-0.297 cents
	85,	// scale=86 prescaler=8 interrupt=7 frequency=1661.13Hz note=G#6 (1661.22Hz) error=-0.090 cents
	70,	// scale=71 prescaler=64 frequency=1760.56Hz note=A6 (1760Hz) error=0.538 cents
	194,	// scale=195 prescaler=1 interrupt=22 frequency=1864.8Hz note=A#6 (1864.66Hz) error=0.132 cents
	224,	// scale=225 prescaler=1 interrupt=18 frequency=1975.31Hz note=B6 (1975.53Hz) error=-0.191 cents
	181,	// scale=182 prescaler=1 interrupt=21 frequency=2093.14Hz note=C7 (2093Hz) error=0.113 cents
	40,	// scale=41 prescaler=8 interrupt=11 frequency=2217.29Hz note=C#7 (2217.46Hz) error=-0.126 cents
	226,	// scale=227 prescaler=1 interrupt=15 frequency=2349.49Hz note=D7 (2349.32Hz) error=0.120 cents
	188,	// scale=189 prescaler=1 interrupt=17 frequency=2489.88Hz note=D#7 (2489.02Hz) error=0.587 cents
	252,	// scale=253 prescaler=1 interrupt=12 frequency=2635.05Hz note=E7 (2637.02Hz) error=-1.259 cents
	178,	// scale=179 prescaler=8 interrupt=2 frequency=2793.3Hz note=F7 (2793.83Hz) error=-0.319 cents
	192,	// scale=193 prescaler=1 interrupt=14 frequency=2960.77Hz note=F#7 (2959.96Hz) error=0.463 cents
	28,	// scale=29 prescaler=8 interrupt=11 frequency=3134.8Hz note=G7 (3135.96Hz) error=-0.626 cents
	42,	// scale=43 prescaler=8 interrupt=7 frequency=3322.26Hz note=G#7 (3322.44Hz) error=-0.090 cents
	70,	// scale=71 prescaler=32 frequency=3521.13Hz note=A7 (3520Hz) error=0.538 cents
	194,	// scale=195 prescaler=1 interrupt=11 frequency=3729.6Hz note=A#7 (3729.31Hz) error=0.132 cents
	224,	// scale=225 prescaler=1 interrupt=9 frequency=3950.62Hz note=B7 (3951.07Hz) error=-0.191 cents
	238,	// scale=239 prescaler=8 frequency=4184.1Hz note=C8 (4186.01Hz) error=-0.767 cents
	163,	// scale=164 prescaler=1 interrupt=11 frequency=4434.59Hz note=C#8 (4434.92Hz) error=-0.126 cents
	212,	// scale=213 prescaler=8 frequency=4694.84Hz note=D8 (4698.64Hz) error=-1.360 cents
	200,	// scale=201 prescaler=8 frequency=4975.12Hz note=D#8 (4978.03Hz) error=-0.982 cents
	252,	// scale=253 prescaler=1 interrupt=6 frequency=5270.09Hz note=E8 (5274.04Hz) error=-1.259 cents
	178,	// scale=179 prescaler=8 frequency=5586.59Hz note=F8 (5587.65Hz) error=-0.319 cents
	192,	// scale=193 prescaler=1 interrupt=7 frequency=5921.54Hz note=F#8 (5919.91Hz) error=0.463 cents
	254,	// scale=255 prescaler=1 interrupt=5 frequency=6274.51Hz note=G8 (6271.93Hz) error=0.693 cents
	171,	// scale=172 prescaler=1 interrupt=7 frequency=6644.52Hz note=G#8 (6644.88Hz) error=-0.090 cents
	141,	// scale=142 prescaler=8 frequency=7042.25Hz note=A8 (7040Hz) error=0.538 cents
	133,	// scale=134 prescaler=8 frequency=7462.69Hz note=A#8 (7458.62Hz) error=0.917 cents
	252,	// scale=253 prescaler=1 interrupt=4 frequency=7905.14Hz note=B8 (7902.13Hz) error=0.640 cents
	238,	// scale=239 prescaler=1 interrupt=4 frequency=8368.2Hz note=C9 (8372.02Hz) error=-0.767 cents
	224,	// scale=225 prescaler=1 interrupt=4 frequency=8888.89Hz note=C#9 (8869.84Hz) error=3.611 cents
	212,	// scale=213 prescaler=1 interrupt=4 frequency=9389.67Hz note=D9 (9397.27Hz) error=-1.360 cents
	200,	// scale=201 prescaler=1 interrupt=4 frequency=9950.25Hz note=D#9 (9956.06Hz) error=-0.982 cents
	252,	// scale=253 prescaler=1 interrupt=3 frequency=10540.2Hz note=E9 (10548.1Hz) error=-1.259 cents
	178,	// scale=179 prescaler=1 interrupt=4 frequency=11173.2Hz note=F9 (11175.3Hz) error=-0.319 cents
	168,	// scale=169 prescaler=1 interrupt=4 frequency=11834.3Hz note=F#9 (11839.8Hz) error=-0.781 cents
	212,	// scale=213 prescaler=1 interrupt=3 frequency=12519.6Hz note=G9 (12543.9Hz) error=-3.257 cents
	200,	// scale=201 prescaler=1 interrupt=3 frequency=13267Hz note=G#9 (13289.8Hz) error=-2.879 cents
	70,	// scale=71 prescaler=8 frequency=14084.5Hz note=A9 (14080Hz) error=0.538 cents
	66,	// scale=67 prescaler=8 frequency=14925.4Hz note=A#9 (14917.2Hz) error=0.917 cents
	252,	// scale=253 prescaler=1 interrupt=2 frequency=15810.3Hz note=B9 (15804.3Hz) error=0.640 cents
	238,	// scale=239 prescaler=1 interrupt=2 frequency=16736.4Hz note=C10 (16744Hz) error=-0.767 cents
	224,	// scale=225 prescaler=1 interrupt=2 frequency=17777.8Hz note=C#10 (17739.7Hz) error=3.611 cents
	212,	// scale=213 prescaler=1 interrupt=2 frequency=18779.3Hz note=D10 (18794.5Hz) error=-1.360 cents
	200,	// scale=201 prescaler=1 interrupt=2 frequency=19900.5Hz note=D#10 (19912.1Hz) error=-0.982 cents
	189,	// scale=190 prescaler=1 interrupt=2 frequency=21052.6Hz note=E10 (21096.2Hz) error=-3.470 cents
	178,	// scale=179 prescaler=1 interrupt=2 frequency=22346.4Hz note=F10 (22350.6Hz) error=-0.319 cents
	168,	// scale=169 prescaler=1 interrupt=2 frequency=23668.6Hz note=F#10 (23679.6Hz) error=-0.781 cents
	4,	// scale=5 prescaler=64 frequency=25000Hz note=G10 (25087.7Hz) error=-5.879 cents
	37,	// scale=38 prescaler=8 frequency=26315.8Hz note=G#10 (26579.5Hz) error=-16.685 cents
	8,	// scale=9 prescaler=32 frequency=27777.8Hz note=A10 (28160Hz) error=-22.826 cents
	33,	// scale=34 prescaler=8 frequency=29411.8Hz note=A#10 (29834.5Hz) error=-23.828 cents
	252,	// scale=253 prescaler=1 frequency=31620.6Hz note=B10 (31608.5Hz) error=0.640 cents
	238,	// scale=239 prescaler=1 frequency=33472.8Hz note=C11 (33488.1Hz) error=-0.767 cents
	224,	// scale=225 prescaler=1 frequency=35555.6Hz note=C#11 (35479.4Hz) error=3.611 cents
	212,	// scale=213 prescaler=1 frequency=37558.7Hz note=D11 (37589.1Hz) error=-1.360 cents
	200,	// scale=201 prescaler=1 frequency=39801Hz note=D#11 (39824.3Hz) error=-0.982 cents
	189,	// scale=190 prescaler=1 frequency=42105.3Hz note=E11 (42192.3Hz) error=-3.470 cents
	178,	// scale=179 prescaler=1 frequency=44692.7Hz note=F11 (44701.2Hz) error=-0.319 cents
	168,	// scale=169 prescaler=1 frequency=47337.3Hz note=F#11 (47359.3Hz) error=-0.781 cents
	158,	// scale=159 prescaler=1 frequency=50314.5Hz note=G11 (50175.4Hz) error=4.660 cents
	149,	// scale=150 prescaler=1 frequency=53333.3Hz note=G#11 (53159Hz) error=5.515 cents
	141,	// scale=142 prescaler=1 frequency=56338Hz note=A11 (56320Hz) error=0.538 cents
	133,	// scale=134 prescaler=1 frequency=59701.5Hz note=A#11 (59669Hz) error=0.917 cents
	126,	// scale=127 prescaler=1 frequency=62992.1Hz note=B11 (63217.1Hz) error=-5.984 cents
	118,	// scale=119 prescaler=1 frequency=67226.9Hz note=C12 (66976.1Hz) error=6.296 cents
	112,	// scale=113 prescaler=1 frequency=70796.5Hz note=C#12 (70958.8Hz) error=-3.846 cents
	105,	// scale=106 prescaler=1 frequency=75471.7Hz note=D12 (75178.2Hz) error=6.566 cents
	99,	// scale=100 prescaler=1 frequency=80000Hz note=D#12 (79648.5Hz) error=7.421 cents
	94,	// scale=95 prescaler=1 frequency=84210.5Hz note=E12 (84384.7Hz) error=-3.470 cents
	88,	// scale=89 prescaler=1 frequency=89887.6Hz note=F12 (89402.4Hz) error=9.127 cents
	83,	// scale=84 prescaler=1 frequency=95238.1Hz note=F#12 (94718.6Hz) error=9.224 cents
	9,	// scale=10 prescaler=8 frequency=100000Hz note=G12 (100351Hz) error=-5.879 cents
	74,	// scale=75 prescaler=1 frequency=106667Hz note=G#12 (106318Hz) error=5.515 cents
	70,	// scale=71 prescaler=1 frequency=112676Hz note=A12 (112640Hz) error=0.538 cents
	66,	// scale=67 prescaler=1 frequency=119403Hz note=A#12 (119338Hz) error=0.917 cents
	62,	// scale=63 prescaler=1 frequency=126984Hz note=B12 (126434Hz) error=7.316 cents
	59,	// scale=60 prescaler=1 frequency=133333Hz note=C13 (133952Hz) error=-7.771 cents
	6,	// scale=7 prescaler=8 frequency=142857Hz note=C#13 (141918Hz) error=11.135 cents
	52,	// scale=53 prescaler=1 frequency=150943Hz note=D13 (150356Hz) error=6.566 cents
	49,	// scale=50 prescaler=1 frequency=160000Hz note=D#13 (159297Hz) error=7.421 cents
	46,	// scale=47 prescaler=1 frequency=170213Hz note=E13 (168769Hz) error=14.383 cents
	44,	// scale=45 prescaler=1 frequency=177778Hz note=F13 (178805Hz) error=-9.660 cents
	41,	// scale=42 prescaler=1 frequency=190476Hz note=F#13 (189437Hz) error=9.224 cents
	4,	// scale=5 prescaler=8 frequency=200000Hz note=G13 (200702Hz) error=-5.879 cents
	37,	// scale=38 prescaler=1 frequency=210526Hz note=G#13 (212636Hz) error=-16.685 cents
	35,	// scale=36 prescaler=1 frequency=222222Hz note=A13 (225280Hz) error=-22.826 cents
	33,	// scale=34 prescaler=1 frequency=235294Hz note=A#13 (238676Hz) error=-23.828 cents
	0,	// scale=1 prescaler=32 frequency=250000Hz note=B13 (252868Hz) error=-19.075 cents
	29,	// scale=30 prescaler=1 frequency=266667Hz note=C14 (267905Hz) error=-7.771 cents
	27,	// scale=28 prescaler=1 frequency=285714Hz note=C#14 (283835Hz) error=11.135 cents
	26,	// scale=27 prescaler=1 frequency=296296Hz note=D14 (300713Hz) error=-24.699 cents
	24,	// scale=25 prescaler=1 frequency=320000Hz note=D#14 (318594Hz) error=7.421 cents
	2,	// scale=3 prescaler=8 frequency=333333Hz note=E14 (337539Hz) error=-20.952 cents
	21,	// scale=22 prescaler=1 frequency=363636Hz note=F14 (357610Hz) error=28.341 cents
	20,	// scale=21 prescaler=1 frequency=380952Hz note=F#14 (378874Hz) error=9.224 cents
	19,	// scale=20 prescaler=1 frequency=400000Hz note=G14 (401403Hz) error=-5.879 cents
	18,	// scale=19 prescaler=1 frequency=421053Hz note=G#14 (425272Hz) error=-16.685 cents
	17,	// scale=18 prescaler=1 frequency=444444Hz note=A14 (450560Hz) error=-22.826 cents
	16,	// scale=17 prescaler=1 frequency=470588Hz note=A#14 (477352Hz) error=-23.828 cents
	1,	// scale=2 prescaler=8 frequency=500000Hz note=B14 (505737Hz) error=-19.075 cents
};

const u8 Timer2NoteInx[TIMER2NOTENUM] PROGMEM = {
	7,	// scale=139 prescaler=1024 interrupt=55 frequency=1.02191Hz note=C-4 (1.02197Hz) error=-0.107 cents
	6,	// scale=217 prescaler=256 interrupt=133 frequency=1.08278Hz note=C#-4 (1.08274Hz) error=0.049 cents
	7,	// scale=227 prescaler=1024 interrupt=30 frequency=1.14721Hz note=D-4 (1.14713Hz) error=0.120 cents
	5,	// scale=237 prescaler=128 interrupt=217 frequency=1.21527Hz note=D#-4 (1.21534Hz) error=-0.100 cents
	7,	// scale=164 prescaler=1024 interrupt=37 frequency=1.28749Hz note=E-4 (1.28761Hz) error=-0.151 cents
	5,	// scale=245 prescaler=128 interrupt=187 frequency=1.36418Hz note=F-4 (1.36417Hz) error=0.011 cents
	7,	// scale=235 prescaler=1024 interrupt=23 frequency=1.44542Hz note=F#-4 (1.44529Hz) error=0.151 cents
	6,	// scale=157 prescaler=256 interrupt=130 frequency=1.53111Hz note=G-4 (1.53123Hz) error=-0.132 cents
	7,	// scale=172 prescaler=1024 interrupt=28 frequency=1.6222Hz note=G#-4 (1.62228Hz) error=-0.090 cents
	6,	// scale=209 prescaler=256 interrupt=87 frequency=1.71864Hz note=A-4 (1.71875Hz) error=-0.109 cents
	6,	// scale=131 prescaler=256 interrupt=131 frequency=1.82099Hz note=A#-4 (1.82095Hz) error=0.034 cents
	6,	// scale=182 prescaler=256 interrupt=89 frequency=1.92925Hz note=B-4 (1.92923Hz) error=0.016 cents
	6,	// scale=139 prescaler=256 interrupt=110 frequency=2.04382Hz note=C-3 (2.04395Hz) error=-0.107 cents
	5,	// scale=217 prescaler=128 interrupt=133 frequency=2.16555Hz note=C#-3 (2.16549Hz) error=0.049 cents
	7,	// scale=227 prescaler=1024 interrupt=15 frequency=2.29442Hz note=D-3 (2.29426Hz) error=0.120 cents
	4,	// scale=237 prescaler=64 interrupt=217 frequency=2.43054Hz note=D#-3 (2.43068Hz) error=-0.100 cents
	7,	// scale=82 prescaler=1024 interrupt=37 frequency=2.57498Hz note=E-3 (2.57522Hz) error=-0.151 cents
	4,	// scale=245 prescaler=64 interrupt=187 frequency=2.72836Hz note=F-3 (2.72835Hz) error=0.011 cents
	6,	// scale=235 prescaler=256 interrupt=46 frequency=2.89084Hz note=F#-3 (2.89058Hz) error=0.151 cents
	6,	// scale=157 prescaler=256 interrupt=65 frequency=3.06222Hz note=G-3 (3.06246Hz) error=-0.132 cents
	7,	// scale=172 prescaler=1024 interrupt=14 frequency=3.24439Hz note=G#-3 (3.24457Hz) error=-0.090 cents
	5,	// scale=209 prescaler=128 interrupt=87 frequency=3.43728Hz note=A-3 (3.4375Hz) error=-0.109 cents
	5,	// scale=131 prescaler=128 interrupt=131 frequency=3.64198Hz note=A#-3 (3.6419Hz) error=0.034 cents
	6,	// scale=91 prescaler=256 interrupt=89 frequency=3.8585Hz note=B-3 (3.85846Hz) error=0.016 cents
	6,	// scale=139 prescaler=256 interrupt=55 frequency=4.08764Hz note=C-2 (4.0879Hz) error=-0.107 cents
	4,	// scale=217 prescaler=64 interrupt=133 frequency=4.3311Hz note=C#-2 (4.33098Hz) error=0.049 cents
	6,	// scale=227 prescaler=256 interrupt=30 frequency=4.58884Hz note=D-2 (4.58851Hz) error=0.120 cents
	3,	// scale=237 prescaler=32 interrupt=217 frequency=4.86107Hz note=D#-2 (4.86136Hz) error=-0.100 cents
	7,	// scale=41 prescaler=1024 interrupt=37 frequency=5.14997Hz note=E-2 (5.15043Hz) error=-0.151 cents
	3,	// scale=245 prescaler=32 interrupt=187 frequency=5.45673Hz note=F-2 (5.45669Hz) error=0.011 cents
	6,	// scale=235 prescaler=256 interrupt=23 frequency=5.78168Hz note=F#-2 (5.78116Hz) error=0.151 cents
	5,	// scale=157 prescaler=128 interrupt=65 frequency=6.12445Hz note=G-2 (6.12493Hz) error=-0.132 cents
	7,	// scale=172 prescaler=1024 interrupt=7 frequency=6.48879Hz note=G#-2 (6.48914Hz) error=-0.090 cents
	4,	// scale=209 prescaler=64 interrupt=87 frequency=6.87455Hz note=A-2 (6.875Hz) error=-0.109 cents
	4,	// scale=131 prescaler=64 interrupt=131 frequency=7.28396Hz note=A#-2 (7.28381Hz) error=0.034 cents
	5,	// scale=91 prescaler=128 interrupt=89 frequency=7.717Hz note=B-2 (7.71693Hz) error=0.016 cents
	5,	// scale=139 prescaler=128 interrupt=55 frequency=8.17528Hz note=C-1 (8.1758Hz) error=-0.107 cents
	3,	// scale=217 prescaler=32 interrupt=133 frequency=8.66221Hz note=C#-1 (8.66196Hz) error=0.049 cents
	6,	// scale=227 prescaler=256 interrupt=15 frequency=9.17768Hz note=D-1 (9.17702Hz) error=0.120 cents
	3,	// scale=185 prescaler=32 interrupt=139 frequency=9.72195Hz note=D#-1 (9.72272Hz) error=-0.133 cents
	6,	// scale=82 prescaler=256 interrupt=37 frequency=10.2999Hz note=E-1 (10.3009Hz) error=-0.151 cents
	5,	// scale=249 prescaler=128 interrupt=23 frequency=10.9132Hz note=F-1 (10.9134Hz) error=-0.025 cents
	5,	// scale=235 prescaler=128 interrupt=23 frequency=11.5634Hz note=F#-1 (11.5623Hz) error=0.151 cents
	4,	// scale=157 prescaler=64 interrupt=65 frequency=12.2489Hz note=G-1 (12.2499Hz) error=-0.132 cents
	7,	// scale=86 prescaler=1024 interrupt=7 frequency=12.9776Hz note=G#-1 (12.9783Hz) error=-0.090 cents
	3,	// scale=209 prescaler=32 interrupt=87 frequency=13.7491Hz note=A-1 (13.75Hz) error=-0.109 cents
	3,	// scale=131 prescaler=32 interrupt=131 frequency=14.5679Hz note=A#-1 (14.5676Hz) error=0.034 cents
	4,	// scale=91 prescaler=64 interrupt=89 frequency=15.434Hz note=B-1 (15.4339Hz) error=0.016 cents
	4,	// scale=139 prescaler=64 interrupt=55 frequency=16.3506Hz note=C0 (16.3516Hz) error=-0.107 cents
	4,	// scale=195 prescaler=64 interrupt=37 frequency=17.325Hz note=C#0 (17.3239Hz) error=0.107 cents
	5,	// scale=227 prescaler=128 interrupt=15 frequency=18.3554Hz note=D0 (18.354Hz) error=0.120 cents
	2,	// scale=237 prescaler=8 interrupt=217 frequency=19.4443Hz note=D#0 (19.4454Hz) error=-0.100 cents
	6,	// scale=41 prescaler=256 interrupt=37 frequency=20.5999Hz note=E0 (20.6017Hz) error=-0.151 cents
	2,	// scale=245 prescaler=8 interrupt=187 frequency=21.8269Hz note=F0 (21.8268Hz) error=0.011 cents
	4,	// scale=235 prescaler=64 interrupt=23 frequency=23.1267Hz note=F#0 (23.1247Hz) error=0.151 cents
	3,	// scale=157 prescaler=32 interrupt=65 frequency=24.4978Hz note=G0 (24.4997Hz) error=-0.132 cents
	7,	// scale=43 prescaler=1024 interrupt=7 frequency=25.9551Hz note=G#0 (25.9565Hz) error=-0.090 cents
	2,	// scale=209 prescaler=8 interrupt=174 frequency=27.4982Hz note=A0 (27.5Hz) error=-0.109 cents
	5,	// scale=195 prescaler=128 interrupt=11 frequency=29.1375Hz note=A#0 (29.1352Hz) error=0.132 cents
	3,	// scale=91 prescaler=32 interrupt=89 frequency=30.868Hz note=B0 (30.8677Hz) error=0.016 cents
	3,	// scale=139 prescaler=32 interrupt=55 frequency=32.7011Hz note=C1 (32.7032Hz) error=-0.107 cents
	2,	// scale=217 prescaler=8 interrupt=133 frequency=34.6488Hz note=C#1 (34.6478Hz) error=0.049 cents
	4,	// scale=227 prescaler=64 interrupt=15 frequency=36.7107Hz note=D1 (36.7081Hz) error=0.120 cents
	2,	// scale=185 prescaler=8 interrupt=139 frequency=38.8878Hz note=D#1 (38.8909Hz) error=-0.133 cents
	5,	// scale=41 prescaler=128 interrupt=37 frequency=41.1997Hz note=E1 (41.2034Hz) error=-0.151 cents
	3,	// scale=249 prescaler=32 interrupt=23 frequency=43.6529Hz note=F1 (43.6535Hz) error=-0.025 cents
	3,	// scale=235 prescaler=32 interrupt=23 frequency=46.2535Hz note=F#1 (46.2493Hz) error=0.151 cents
	2,	// scale=157 prescaler=8 interrupt=130 frequency=48.9956Hz note=G1 (48.9994Hz) error=-0.132 cents
	6,	// scale=86 prescaler=256 interrupt=7 frequency=51.9103Hz note=G#1 (51.9131Hz) error=-0.090 cents
	2,	// scale=209 prescaler=8 interrupt=87 frequency=54.9964Hz note=A1 (55Hz) error=-0.109 cents
	2,	// scale=131 prescaler=8 interrupt=131 frequency=58.2717Hz note=A#1 (58.2705Hz) error=0.034 cents
	2,	// scale=182 prescaler=8 interrupt=89 frequency=61.736Hz note=B1 (61.7354Hz) error=0.016 cents
	2,	// scale=139 prescaler=8 interrupt=110 frequency=65.4022Hz note=C2 (65.4064Hz) error=-0.107 cents
	2,	// scale=222 prescaler=8 interrupt=65 frequency=69.3001Hz note=C#2 (69.2957Hz) error=0.107 cents
	3,	// scale=227 prescaler=32 interrupt=15 frequency=73.4214Hz note=D2 (73.4162Hz) error=0.120 cents
	2,	// scale=167 prescaler=8 interrupt=77 frequency=77.7665Hz note=D#2 (77.7817Hz) error=-0.329 cents
	4,	// scale=41 prescaler=64 interrupt=37 frequency=82.3995Hz note=E2 (82.4069Hz) error=-0.151 cents
	2,	// scale=249 prescaler=8 interrupt=46 frequency=87.3057Hz note=F2 (87.3071Hz) error=-0.025 cents
	2,	// scale=235 prescaler=8 interrupt=46 frequency=92.5069Hz note=F#2 (92.4986Hz) error=0.151 cents
	2,	// scale=157 prescaler=8 interrupt=65 frequency=97.9912Hz note=G2 (97.9989Hz) error=-0.132 cents
	6,	// scale=43 prescaler=256 interrupt=7 frequency=103.821Hz note=G#2 (103.826Hz) error=-0.090 cents
	2,	// scale=202 prescaler=8 interrupt=45 frequency=110.011Hz note=A2 (110Hz) error=0.168 cents
	3,	// scale=195 prescaler=32 interrupt=11 frequency=116.55Hz note=A#2 (116.541Hz) error=0.132 cents
	2,	// scale=91 prescaler=8 interrupt=89 frequency=123.472Hz note=B2 (123.471Hz) error=0.016 cents
	2,	// scale=139 prescaler=8 interrupt=55 frequency=130.804Hz note=C3 (130.813Hz) error=-0.107 cents
	2,	// scale=195 prescaler=8 interrupt=37 frequency=138.6Hz note=C#3 (138.591Hz) error=0.107 cents
	2,	// scale=227 prescaler=8 interrupt=30 frequency=146.843Hz note=D3 (146.832Hz) error=0.120 cents
	1,	// scale=237 prescaler=1 interrupt=217 frequency=155.554Hz note=D#3 (155.563Hz) error=-0.100 cents
	3,	// scale=41 prescaler=32 interrupt=37 frequency=164.799Hz note=E3 (164.814Hz) error=-0.151 cents
	1,	// scale=245 prescaler=1 interrupt=187 frequency=174.615Hz note=F3 (174.614Hz) error=0.011 cents
	2,	// scale=235 prescaler=8 interrupt=23 frequency=185.014Hz note=F#3 (184.997Hz) error=0.151 cents
	1,	// scale=228 prescaler=1 interrupt=179 frequency=196.021Hz note=G3 (195.998Hz) error=0.198 cents
	5,	// scale=43 prescaler=128 interrupt=7 frequency=207.641Hz note=G#3 (207.652Hz) error=-0.090 cents
	1,	// scale=209 prescaler=1 interrupt=174 frequency=219.986Hz note=A3 (220Hz) error=-0.109 cents
	2,	// scale=195 prescaler=8 interrupt=22 frequency=233.1Hz note=A#3 (233.082Hz) error=0.132 cents
	1,	// scale=182 prescaler=1 interrupt=178 frequency=246.944Hz note=B3 (246.942Hz) error=0.016 cents
	1,	// scale=220 prescaler=1 interrupt=139 frequency=261.609Hz note=C4 (261.626Hz) error=-0.107 cents
	1,	// scale=217 prescaler=1 interrupt=133 frequency=277.191Hz note=C#4 (277.183Hz) error=0.049 cents
	2,	// scale=227 prescaler=8 interrupt=15 frequency=293.686Hz note=D4 (293.665Hz) error=0.120 cents
	1,	// scale=185 prescaler=1 interrupt=139 frequency=311.102Hz note=D#4 (311.127Hz) error=-0.133 cents
	2,	// scale=82 prescaler=8 interrupt=37 frequency=329.598Hz note=E4 (329.628Hz) error=-0.151 cents
	1,	// scale=249 prescaler=1 interrupt=92 frequency=349.223Hz note=F4 (349.228Hz) error=-0.025 cents
	1,	// scale=235 prescaler=1 interrupt=92 frequency=370.028Hz note=F#4 (369.994Hz) error=0.151 cents
	1,	// scale=179 prescaler=1 interrupt=114 frequency=392.042Hz note=G4 (391.995Hz) error=0.198 cents
	4,	// scale=43 prescaler=64 interrupt=7 frequency=415.282Hz note=G#4 (415.305Hz) error=-0.090 cents
	1,	// scale=209 prescaler=1 interrupt=87 frequency=439.971Hz note=A4 (440Hz) error=-0.109 cents
	2,	// scale=195 prescaler=8 interrupt=11 frequency=466.2Hz note=A#4 (466.164Hz) error=0.132 cents
	1,	// scale=182 prescaler=1 interrupt=89 frequency=493.888Hz note=B4 (493.883Hz) error=0.016 cents
	2,	// scale=147 prescaler=8 interrupt=13 frequency=523.286Hz note=C5 (523.251Hz) error=0.113 cents
	1,	// scale=222 prescaler=1 interrupt=65 frequency=554.401Hz note=C#5 (554.365Hz) error=0.107 cents
	1,	// scale=227 prescaler=1 interrupt=60 frequency=587.372Hz note=D5 (587.33Hz) error=0.120 cents
	1,	// scale=167 prescaler=1 interrupt=77 frequency=622.132Hz note=D#5 (622.254Hz) error=-0.329 cents
	2,	// scale=41 prescaler=8 interrupt=37 frequency=659.196Hz note=E5 (659.255Hz) error=-0.151 cents
	1,	// scale=249 prescaler=1 interrupt=46 frequency=698.446Hz note=F5 (698.456Hz) error=-0.025 cents
	1,	// scale=235 prescaler=1 interrupt=46 frequency=740.056Hz note=F#5 (739.989Hz) error=0.151 cents
	1,	// scale=179 prescaler=1 interrupt=57 frequency=784.083Hz note=G5 (783.991Hz) error=0.198 cents
	3,	// scale=43 prescaler=32 interrupt=7 frequency=830.565Hz note=G#5 (830.609Hz) error=-0.090 cents
	1,	// scale=202 prescaler=1 interrupt=45 frequency=880.088Hz note=A5 (880Hz) error=0.168 cents
	1,	// scale=220 prescaler=1 interrupt=39 frequency=932.401Hz note=A#5 (932.328Hz) error=0.132 cents
	1,	// scale=225 prescaler=1 interrupt=36 frequency=987.654Hz note=B5 (987.767Hz) error=-0.191 cents
	1,	// scale=196 prescaler=1 interrupt=39 frequency=1046.57Hz note=C6 (1046.5Hz) error=0.113 cents
	1,	// scale=195 prescaler=1 interrupt=37 frequency=1108.8Hz note=C#6 (1108.73Hz) error=0.107 cents
	1,	// scale=227 prescaler=1 interrupt=30 frequency=1174.74Hz note=D6 (1174.66Hz) error=0.120 cents
	1,	// scale=238 prescaler=1 interrupt=27 frequency=1244.94Hz note=D#6 (1244.51Hz) error=0.587 cents
	1,	// scale=164 prescaler=1 interrupt=37 frequency=1318.39Hz note=E6 (1318.51Hz) error=-0.151 cents
	1,	// scale=249 prescaler=1 interrupt=23 frequency=1396.89Hz note=F6 (1396.91Hz) error=-0.025 cents
	1,	// scale=235 prescaler=1 interrupt=23 frequency=1480.11Hz note=F#6 (1479.98Hz) error=0.151 cents
	1,	// scale=243 prescaler=1 interrupt=21 frequency=1567.71Hz note=G6 (1567.98Hz) error=-0.297 cents
	2,	// scale=86 prescaler=8 interrupt=7 frequency=1661.13Hz note=G#6 (1661.22Hz) error=-0.090 cents
	4,	// scale=71 prescaler=64 frequency=1760.56Hz note=A6 (1760Hz) error=0.538 cents
	1,	// scale=195 prescaler=1 interrupt=22 frequency=1864.8Hz note=A#6 (1864.66Hz) error=0.132 cents
	1,	// scale=225 prescaler=1 interrupt=18 frequency=1975.31Hz note=B6 (1975.53Hz) error=-0.191 cents
	1,	// scale=182 prescaler=1 interrupt=21 frequency=2093.14Hz note=C7 (2093Hz) error=0.113 cents
	2,	// scale=41 prescaler=8 interrupt=11 frequency=2217.29Hz note=C#7 (2217.46Hz) error=-0.126 cents
	1,	// scale=227 prescaler=1 interrupt=15 frequency=2349.49Hz note=D7 (2349.32Hz) error=0.120 cents
	1,	// scale=189 prescaler=1 interrupt=17 frequency=2489.88Hz note=D#7 (2489.02Hz) error=0.587 cents
	1,	// scale=253 prescaler=1 interrupt=12 frequency=2635.05Hz note=E7 (2637.02Hz) error=-1.259 cents
	2,	// scale=179 prescaler=8 interrupt=2 frequency=2793.3Hz note=F7 (2793.83Hz) error=-0.319 cents
	1,	// scale=193 prescaler=1 interrupt=14 frequency=2960.77Hz note=F#7 (2959.96Hz) error=0.463 cents
	2,	// scale=29 prescaler=8 interrupt=11 frequency=3134.8Hz note=G7 (3135.96Hz) error=-0.626 cents
	2,	// scale=43 prescaler=8 interrupt=7 frequency=3322.26Hz note=G#7 (3322.44Hz) error=-0.090 cents
	3,	// scale=71 prescaler=32 frequency=3521.13Hz note=A7 (3520Hz) error=0.538 cents
	1,	// scale=195 prescaler=1 interrupt=11 frequency=3729.6Hz note=A#7 (3729.31Hz) error=0.132 cents
	1,	// scale=225 prescaler=1 interrupt=9 frequency=3950.62Hz note=B7 (3951.07Hz) error=-0.191 cents
	2,	// scale=239 prescaler=8 frequency=4184.1Hz note=C8 (4186.01Hz) error=-0.767 cents
	1,	// scale=164 prescaler=1 interrupt=11 frequency=4434.59Hz note=C#8 (4434.92Hz) error=-0.126 cents
	2,	// scale=213 prescaler=8 frequency=4694.84Hz note=D8 (4698.64Hz) error=-1.360 cents
	2,	// scale=201 prescaler=8 frequency=4975.12Hz note=D#8 (4978.03Hz) error=-0.982 cents
	1,	// scale=253 prescaler=1 interrupt=6 frequency=5270.09Hz note=E8 (5274.04Hz) error=-1.259 cents
	2,	// scale=179 prescaler=8 frequency=5586.59Hz note=F8 (5587.65Hz) error=-0.319 cents
	1,	// scale=193 prescaler=1 interrupt=7 frequency=5921.54Hz note=F#8 (5919.91Hz) error=0.463 cents
	1,	// scale=255 prescaler=1 interrupt=5 frequency=6274.51Hz note=G8 (6271.93Hz) error=0.693 cents
	1,	// scale=172 prescaler=1 interrupt=7 frequency=6644.52Hz note=G#8 (6644.88Hz) error=-0.090 cents
	2,	// scale=142 prescaler=8 frequency=7042.25Hz note=A8 (7040Hz) error=0.538 cents
	2,	// scale=134 prescaler=8 frequency=7462.69Hz note=A#8 (7458.62Hz) error=0.917 cents
	1,	// scale=253 prescaler=1 interrupt=4 frequency=7905.14Hz note=B8 (7902.13Hz) error=0.640 cents
	1,	// scale=239 prescaler=1 interrupt=4 frequency=8368.2Hz note=C9 (8372.02Hz) error=-0.767 cents
	1,	// scale=225 prescaler=1 interrupt=4 frequency=8888.89Hz note=C#9 (8869.84Hz) error=3.611 cents
	1,	// scale=213 prescaler=1 interrupt=4 frequency=9389.67Hz note=D9 (9397.27Hz) error=-1.360 cents
	1,	// scale=201 prescaler=1 interrupt=4 frequency=9950.25Hz note=D#9 (9956.06Hz) error=-0.982 cents
	1,	// scale=253 prescaler=1 interrupt=3 frequency=10540.2Hz note=E9 (10548.1Hz) error=-1.259 cents
	1,	// scale=179 prescaler=1 interrupt=4 frequency=11173.2Hz note=F9 (11175.3Hz) error=-0.319 cents
	1,	// scale=169 prescaler=1 interrupt=4 frequency=11834.3Hz note=F#9 (11839.8Hz) error=-0.781 cents
	1,	// scale=213 prescaler=1 interrupt=3 frequency=12519.6Hz note=G9 (12543.9Hz) error=-3.257 cents
	1,	// scale=201 prescaler=1 interrupt=3 frequency=13267Hz note=G#9 (13289.8Hz) error=-2.879 cents
	2,	// scale=71 prescaler=8 frequency=14084.5Hz note=A9 (14080Hz) error=0.538 cents
	2,	// scale=67 prescaler=8 frequency=14925.4Hz note=A#9 (14917.2Hz) error=0.917 cents
	1,	// scale=253 prescaler=1 interrupt=2 frequency=15810.3Hz note=B9 (15804.3Hz) error=0.640 cents
	1,	// scale=239 prescaler=1 interrupt=2 frequency=16736.4Hz note=C10 (16744Hz) error=-0.767 cents
	1,	// scale=225 prescaler=1 interrupt=2 frequency=17777.8Hz note=C#10 (17739.7Hz) error=3.611 cents
	1,	// scale=213 prescaler=1 interrupt=2 frequency=18779.3Hz note=D10 (18794.5Hz) error=-1.360 cents
	1,	// scale=201 prescaler=1 interrupt=2 frequency=19900.5Hz note=D#10 (19912.1Hz) error=-0.982 cents
	1,	// scale=190 prescaler=1 interrupt=2 frequency=21052.6Hz note=E10 (21096.2Hz) error=-3.470 cents
	1,	// scale=179 prescaler=1 interrupt=2 frequency=22346.4Hz note=F10 (22350.6Hz) error=-0.319 cents
	1,	// scale=169 prescaler=1 interrupt=2 frequency=23668.6Hz note=F#10 (23679.6Hz) error=-0.781 cents
	4,	// scale=5 prescaler=64 frequency=25000Hz note=G10 (25087.7Hz) error=-5.879 cents
	2,	// scale=38 prescaler=8 frequency=26315.8Hz note=G#10 (26579.5Hz) error=-16.685 cents
	3,	// scale=9 prescaler=32 frequency=27777.8Hz note=A10 (28160Hz) error=-22.826 cents
	2,	// scale=34 prescaler=8 frequency=29411.8Hz note=A#10 (29834.5Hz) error=-23.828 cents
	1,	// scale=253 prescaler=1 frequency=31620.6Hz note=B10 (31608.5Hz) error=0.640 cents
	1,	// scale=239 prescaler=1 frequency=33472.8Hz note=C11 (33488.1Hz) error=-0.767 cents
	1,	// scale=225 prescaler=1 frequency=35555.6Hz note=C#11 (35479.4Hz) error=3.611 cents
	1,	// scale=213 prescaler=1 frequency=37558.7Hz note=D11 (37589.1Hz) error=-1.360 cents
	1,	// scale=201 prescaler=1 frequency=39801Hz note=D#11 (39824.3Hz) error=-0.982 cents
	1,	// scale=190 prescaler=1 frequency=42105.3Hz note=E11 (42192.3Hz) error=-3.470 cents
	1,	// scale=179 prescaler=1 frequency=44692.7Hz note=F11 (44701.2Hz) error=-0.319 cents
	1,	// scale=169 prescaler=1 frequency=47337.3Hz note=F#11 (47359.3Hz) error=-0.781 cents
	1,	// scale=159 prescaler=1 frequency=50314.5Hz note=G11 (50175.4Hz) error=4.660 cents
	1,	// scale=150 prescaler=1 frequency=53333.3Hz note=G#11 (53159Hz) error=5.515 cents
	1,	// scale=142 prescaler=1 frequency=56338Hz note=A11 (56320Hz) error=0.538 cents
	1,	// scale=134 prescaler=1 frequency=59701.5Hz note=A#11 (59669Hz) error=0.917 cents
	1,	// scale=127 prescaler=1 frequency=62992.1Hz note=B11 (63217.1Hz) error=-5.984 cents
	1,	// scale=119 prescaler=1 frequency=67226.9Hz note=C12 (66976.1Hz) error=6.296 cents
	1,	// scale=113 prescaler=1 frequency=70796.5Hz note=C#12 (70958.8Hz) error=-3.846 cents
	1,	// scale=106 prescaler=1 frequency=75471.7Hz note=D12 (75178.2Hz) error=6.566 cents
	1,	// scale=100 prescaler=1 frequency=80000Hz note=D#12 (79648.5Hz) error=7.421 cents
	1,	// scale=95 prescaler=1 frequency=84210.5Hz note=E12 (84384.7Hz) error=-3.470 cents
	1,	// scale=89 prescaler=1 frequency=89887.6Hz note=F12 (89402.4Hz) error=9.127 cents
	1,	// scale=84 prescaler=1 frequency=95238.1Hz note=F#12 (94718.6Hz) error=9.224 cents
	2,	// scale=10 prescaler=8 frequency=100000Hz note=G12 (100351Hz) error=-5.879 cents
	1,	// scale=75 prescaler=1 frequency=106667Hz note=G#12 (106318Hz) error=5.515 cents
	1,	// scale=71 prescaler=1 frequency=112676Hz note=A12 (112640Hz) error=0.538 cents
	1,	// scale=67 prescaler=1 frequency=119403Hz note=A#12 (119338Hz) error=0.917 cents
	1,	// scale=63 prescaler=1 frequency=126984Hz note=B12 (126434Hz) error=7.316 cents
	1,	// scale=60 prescaler=1 frequency=133333Hz note=C13 (133952Hz) error=-7.771 cents
	2,	// scale=7 prescaler=8 frequency=142857Hz note=C#13 (141918Hz) error=11.135 cents
	1,	// scale=53 prescaler=1 frequency=150943Hz note=D13 (150356Hz) error=6.566 cents
	1,	// scale=50 prescaler=1 frequency=160000Hz note=D#13 (159297Hz) error=7.421 cents
	1,	// scale=47 prescaler=1 frequency=170213Hz note=E13 (168769Hz) error=14.383 cents
	1,	// scale=45 prescaler=1 frequency=177778Hz note=F13 (178805Hz) error=-9.660 cents
	1,	// scale=42 prescaler=1 frequency=190476Hz note=F#13 (189437Hz) error=9.224 cents
	2,	// scale=5 prescaler=8 frequency=200000Hz note=G13 (200702Hz) error=-5.879 cents
	1,	// scale=38 prescaler=1 frequency=210526Hz note=G#13 (212636Hz) error=-16.685 cents
	1,	// scale=36 prescaler=1 frequency=222222Hz note=A13 (225280Hz) error=-22.826 cents
	1,	// scale=34 prescaler=1 frequency=235294Hz note=A#13 (238676Hz) error=-23.828 cents
	3,	// scale=1 prescaler=32 frequency=250000Hz note=B13 (252868Hz) error=-19.075 cents
	1,	// scale=30 prescaler=1 frequency=266667Hz note=C14 (267905Hz) error=-7.771 cents
	1,	// scale=28 prescaler=1 frequency=285714Hz note=C#14 (283835Hz) error=11.135 cents
	1,	// scale=27 prescaler=1 frequency=296296Hz note=D14 (300713Hz) error=-24.699 cents
	1,	// scale=25 prescaler=1 frequency=320000Hz note=D#14 (318594Hz) error=7.421 cents
	2,	// scale=3 prescaler=8 frequency=333333Hz note=E14 (337539Hz) error=-20.952 cents
	1,	// scale=22 prescaler=1 frequency=363636Hz note=F14 (357610Hz) error=28.341 cents
	1,	// scale=21 prescaler=1 frequency=380952Hz note=F#14 (378874Hz) error=9.224 cents
	1,	// scale=20 prescaler=1 frequency=400000Hz note=G14 (401403Hz) error=-5.879 cents
	1,	// scale=19 prescaler=1 frequency=421053Hz note=G#14 (425272Hz) error=-16.685 cents
	1,	// scale=18 prescaler=1 frequency=444444Hz note=A14 (450560Hz) error=-22.826 cents
	1,	// scale=17 prescaler=1 frequency=470588Hz note=A#14 (477352Hz) error=-23.828 cents
	2,	// scale=2 prescaler=8 frequency=500000Hz note=B14 (505737Hz) error=-19.075 cents
};

const u8 Timer2NoteInt[TIMER2NOTENUM] PROGMEM = {
	55,	// scale=139 prescaler=1024 interrupt=55 frequency=1.02191Hz note=C-4 (1.02197Hz) error=-0.107 cents
	133,	// scale=217 prescaler=256 interrupt=133 frequency=1.08278Hz note=C#-4 (1.08274Hz) error=0.049 cents
	30,	// scale=227 prescaler=1024 interrupt=30 frequency=1.14721Hz note=D-4 (1.14713Hz) error=0.120 cents
	217,	// scale=237 prescaler=128 interrupt=217 frequency=1.21527Hz note=D#-4 (1.21534Hz) error=-0.100 cents
	37,	// scale=164 prescaler=1024 interrupt=37 frequency=1.28749Hz note=E-4 (1.28761Hz) error=-0.151 cents
	187,	// scale=245 prescaler=128 interrupt=187 frequency=1.36418Hz note=F-4 (1.36417Hz) error=0.011 cents
	23,	// scale=235 prescaler=1024 interrupt=23 frequency=1.44542Hz note=F#-4 (1.44529Hz) error=0.151 cents
	130,	// scale=157 prescaler=256 interrupt=130 frequency=1.53111Hz note=G-4 (1.53123Hz) error=-0.132 cents
	28,	// scale=172 prescaler=1024 interrupt=28 frequency=1.6222Hz note=G#-4 (1.62228Hz) error=-0.090 cents
	87,	// scale=209 prescaler=256 interrupt=87 frequency=1.71864Hz note=A-4 (1.71875Hz) error=-0.109 cents
	131,	// scale=131 prescaler=256 interrupt=131 frequency=1.82099Hz note=A#-4 (1.82095Hz) error=0.034 cents
	89,	// scale=182 prescaler=256 interrupt=89 frequency=1.92925Hz note=B-4 (1.92923Hz) error=0.016 cents
	110,	// scale=139 prescaler=256 interrupt=110 frequency=2.04382Hz note=C-3 (2.04395Hz) error=-0.107 cents
	133,	// scale=217 prescaler=128 interrupt=133 frequency=2.16555Hz note=C#-3 (2.16549Hz) error=0.049 cents
	15,	// scale=227 prescaler=1024 interrupt=15 frequency=2.29442Hz note=D-3 (2.29426Hz) error=0.120 cents
	217,	// scale=237 prescaler=64 interrupt=217 frequency=2.43054Hz note=D#-3 (2.43068Hz) error=-0.100 cents
	37,	// scale=82 prescaler=1024 interrupt=37 frequency=2.57498Hz note=E-3 (2.57522Hz) error=-0.151 cents
	187,	// scale=245 prescaler=64 interrupt=187 frequency=2.72836Hz note=F-3 (2.72835Hz) error=0.011 cents
	46,	// scale=235 prescaler=256 interrupt=46 frequency=2.89084Hz note=F#-3 (2.89058Hz) error=0.151 cents
	65,	// scale=157 prescaler=256 interrupt=65 frequency=3.06222Hz note=G-3 (3.06246Hz) error=-0.132 cents
	14,	// scale=172 prescaler=1024 interrupt=14 frequency=3.24439Hz note=G#-3 (3.24457Hz) error=-0.090 cents
	87,	// scale=209 prescaler=128 interrupt=87 frequency=3.43728Hz note=A-3 (3.4375Hz) error=-0.109 cents
	131,	// scale=131 prescaler=128 interrupt=131 frequency=3.64198Hz note=A#-3 (3.6419Hz) error=0.034 cents
	89,	// scale=91 prescaler=256 interrupt=89 frequency=3.8585Hz note=B-3 (3.85846Hz) error=0.016 cents
	55,	// scale=139 prescaler=256 interrupt=55 frequency=4.08764Hz note=C-2 (4.0879Hz) error=-0.107 cents
	133,	// scale=217 prescaler=64 interrupt=133 frequency=4.3311Hz note=C#-2 (4.33098Hz) error=0.049 cents
	30,	// scale=227 prescaler=256 interrupt=30 frequency=4.58884Hz note=D-2 (4.58851Hz) error=0.120 cents
	217,	// scale=237 prescaler=32 interrupt=217 frequency=4.86107Hz note=D#-2 (4.86136Hz) error=-0.100 cents
	37,	// scale=41 prescaler=1024 interrupt=37 frequency=5.14997Hz note=E-2 (5.15043Hz) error=-0.151 cents
	187,	// scale=245 prescaler=32 interrupt=187 frequency=5.45673Hz note=F-2 (5.45669Hz) error=0.011 cents
	23,	// scale=235 prescaler=256 interrupt=23 frequency=5.78168Hz note=F#-2 (5.78116Hz) error=0.151 cents
	65,	// scale=157 prescaler=128 interrupt=65 frequency=6.12445Hz note=G-2 (6.12493Hz) error=-0.132 cents
	7,	// scale=172 prescaler=1024 interrupt=7 frequency=6.48879Hz note=G#-2 (6.48914Hz) error=-0.090 cents
	87,	// scale=209 prescaler=64 interrupt=87 frequency=6.87455Hz note=A-2 (6.875Hz) error=-0.109 cents
	131,	// scale=131 prescaler=64 interrupt=131 frequency=7.28396Hz note=A#-2 (7.28381Hz) error=0.034 cents
	89,	// scale=91 prescaler=128 interrupt=89 frequency=7.717Hz note=B-2 (7.71693Hz) error=0.016 cents
	55,	// scale=139 prescaler=128 interrupt=55 frequency=8.17528Hz note=C-1 (8.1758Hz) error=-0.107 cents
	133,	// scale=217 prescaler=32 interrupt=133 frequency=8.66221Hz note=C#-1 (8.66196Hz) error=0.049 cents
	15,	// scale=227 prescaler=256 interrupt=15 frequency=9.17768Hz note=D-1 (9.17702Hz) error=0.120 cents
	139,	// scale=185 prescaler=32 interrupt=139 frequency=9.72195Hz note=D#-1 (9.72272Hz) error=-0.133 cents
	37,	// scale=82 prescaler=256 interrupt=37 frequency=10.2999Hz note=E-1 (10.3009Hz) error=-0.151 cents
	23,	// scale=249 prescaler=128 interrupt=23 frequency=10.9132Hz note=F-1 (10.9134Hz) error=-0.025 cents
	23,	// scale=235 prescaler=128 interrupt=23 frequency=11.5634Hz note=F#-1 (11.5623Hz) error=0.151 cents
	65,	// scale=157 prescaler=64 interrupt=65 frequency=12.2489Hz note=G-1 (12.2499Hz) error=-0.132 cents
	7,	// scale=86 prescaler=1024 interrupt=7 frequency=12.9776Hz note=G#-1 (12.9783Hz) error=-0.090 cents
	87,	// scale=209 prescaler=32 interrupt=87 frequency=13.7491Hz note=A-1 (13.75Hz) error=-0.109 cents
	131,	// scale=131 prescaler=32 interrupt=131 frequency=14.5679Hz note=A#-1 (14.5676Hz) error=0.034 cents
	89,	// scale=91 prescaler=64 interrupt=89 frequency=15.434Hz note=B-1 (15.4339Hz) error=0.016 cents
	55,	// scale=139 prescaler=64 interrupt=55 frequency=16.3506Hz note=C0 (16.3516Hz) error=-0.107 cents
	37,	// scale=195 prescaler=64 interrupt=37 frequency=17.325Hz note=C#0 (17.3239Hz) error=0.107 cents
	15,	// scale=227 prescaler=128 interrupt=15 frequency=18.3554Hz note=D0 (18.354Hz) error=0.120 cents
	217,	// scale=237 prescaler=8 interrupt=217 frequency=19.4443Hz note=D#0 (19.4454Hz) error=-0.100 cents
	37,	// scale=41 prescaler=256 interrupt=37 frequency=20.5999Hz note=E0 (20.6017Hz) error=-0.151 cents
	187,	// scale=245 prescaler=8 interrupt=187 frequency=21.8269Hz note=F0 (21.8268Hz) error=0.011 cents
	23,	// scale=235 prescaler=64 interrupt=23 frequency=23.1267Hz note=F#0 (23.1247Hz) error=0.151 cents
	65,	// scale=157 prescaler=32 interrupt=65 frequency=24.4978Hz note=G0 (24.4997Hz) error=-0.132 cents
	7,	// scale=43 prescaler=1024 interrupt=7 frequency=25.9551Hz note=G#0 (25.9565Hz) error=-0.090 cents
	174,	// scale=209 prescaler=8 interrupt=174 frequency=27.4982Hz note=A0 (27.5Hz) error=-0.109 cents
	11,	// scale=195 prescaler=128 interrupt=11 frequency=29.1375Hz note=A#0 (29.1352Hz) error=0.132 cents
	89,	// scale=91 prescaler=32 interrupt=89 frequency=30.868Hz note=B0 (30.8677Hz) error=0.016 cents
	55,	// scale=139 prescaler=32 interrupt=55 frequency=32.7011Hz note=C1 (32.7032Hz) error=-0.107 cents
	133,	// scale=217 prescaler=8 interrupt=133 frequency=34.6488Hz note=C#1 (34.6478Hz) error=0.049 cents
	15,	// scale=227 prescaler=64 interrupt=15 frequency=36.7107Hz note=D1 (36.7081Hz) error=0.120 cents
	139,	// scale=185 prescaler=8 interrupt=139 frequency=38.8878Hz note=D#1 (38.8909Hz) error=-0.133 cents
	37,	// scale=41 prescaler=128 interrupt=37 frequency=41.1997Hz note=E1 (41.2034Hz) error=-0.151 cents
	23,	// scale=249 prescaler=32 interrupt=23 frequency=43.6529Hz note=F1 (43.6535Hz) error=-0.025 cents
	23,	// scale=235 prescaler=32 interrupt=23 frequency=46.2535Hz note=F#1 (46.2493Hz) error=0.151 cents
	130,	// scale=157 prescaler=8 interrupt=130 frequency=48.9956Hz note=G1 (48.9994Hz) error=-0.132 cents
	7,	// scale=86 prescaler=256 interrupt=7 frequency=51.9103Hz note=G#1 (51.9131Hz) error=-0.090 cents
	87,	// scale=209 prescaler=8 interrupt=87 frequency=54.9964Hz note=A1 (55Hz) error=-0.109 cents
	131,	// scale=131 prescaler=8 interrupt=131 frequency=58.2717Hz note=A#1 (58.2705Hz) error=0.034 cents
	89,	// scale=182 prescaler=8 interrupt=89 frequency=61.736Hz note=B1 (61.7354Hz) error=0.016 cents
	110,	// scale=139 prescaler=8 interrupt=110 frequency=65.4022Hz note=C2 (65.4064Hz) error=-0.107 cents
	65,	// scale=222 prescaler=8 interrupt=65 frequency=69.3001Hz note=C#2 (69.2957Hz) error=0.107 cents
	15,	// scale=227 prescaler=32 interrupt=15 frequency=73.4214Hz note=D2 (73.4162Hz) error=0.120 cents
	77,	// scale=167 prescaler=8 interrupt=77 frequency=77.7665Hz note=D#2 (77.7817Hz) error=-0.329 cents
	37,	// scale=41 prescaler=64 interrupt=37 frequency=82.3995Hz note=E2 (82.4069Hz) error=-0.151 cents
	46,	// scale=249 prescaler=8 interrupt=46 frequency=87.3057Hz note=F2 (87.3071Hz) error=-0.025 cents
	46,	// scale=235 prescaler=8 interrupt=46 frequency=92.5069Hz note=F#2 (92.4986Hz) error=0.151 cents
	65,	// scale=157 prescaler=8 interrupt=65 frequency=97.9912Hz note=G2 (97.9989Hz) error=-0.132 cents
	7,	// scale=43 prescaler=256 interrupt=7 frequency=103.821Hz note=G#2 (103.826Hz) error=-0.090 cents
	45,	// scale=202 prescaler=8 interrupt=45 frequency=110.011Hz note=A2 (110Hz) error=0.168 cents
	11,	// scale=195 prescaler=32 interrupt=11 frequency=116.55Hz note=A#2 (116.541Hz) error=0.132 cents
	89,	// scale=91 prescaler=8 interrupt=89 frequency=123.472Hz note=B2 (123.471Hz) error=0.016 cents
	55,	// scale=139 prescaler=8 interrupt=55 frequency=130.804Hz note=C3 (130.813Hz) error=-0.107 cents
	37,	// scale=195 prescaler=8 interrupt=37 frequency=138.6Hz note=C#3 (138.591Hz) error=0.107 cents
	30,	// scale=227 prescaler=8 interrupt=30 frequency=146.843Hz note=D3 (146.832Hz) error=0.120 cents
	217,	// scale=237 prescaler=1 interrupt=217 frequency=155.554Hz note=D#3 (155.563Hz) error=-0.100 cents
	37,	// scale=41 prescaler=32 interrupt=37 frequency=164.799Hz note=E3 (164.814Hz) error=-0.151 cents
	187,	// scale=245 prescaler=1 interrupt=187 frequency=174.615Hz note=F3 (174.614Hz) error=0.011 cents
	23,	// scale=235 prescaler=8 interrupt=23 frequency=185.014Hz note=F#3 (184.997Hz) error=0.151 cents
	179,	// scale=228 prescaler=1 interrupt=179 frequency=196.021Hz note=G3 (195.998Hz) error=0.198 cents
	7,	// scale=43 prescaler=128 interrupt=7 frequency=207.641Hz note=G#3 (207.652Hz) error=-0.090 cents
	174,	// scale=209 prescaler=1 interrupt=174 frequency=219.986Hz note=A3 (220Hz) error=-0.109 cents
	22,	// scale=195 prescaler=8 interrupt=22 frequency=233.1Hz note=A#3 (233.082Hz) error=0.132 cents
	178,	// scale=182 prescaler=1 interrupt=178 frequency=246.944Hz note=B3 (246.942Hz) error=0.016 cents
	139,	// scale=220 prescaler=1 interrupt=139 frequency=261.609Hz note=C4 (261.626Hz) error=-0.107 cents
	133,	// scale=217 prescaler=1 interrupt=133 frequency=277.191Hz note=C#4 (277.183Hz) error=0.049 cents
	15,	// scale=227 prescaler=8 interrupt=15 frequency=293.686Hz note=D4 (293.665Hz) error=0.120 cents
	139,	// scale=185 prescaler=1 interrupt=139 frequency=311.102Hz note=D#4 (311.127Hz) error=-0.133 cents
	37,	// scale=82 prescaler=8 interrupt=37 frequency=329.598Hz note=E4 (329.628Hz) error=-0.151 cents
	92,	// scale=249 prescaler=1 interrupt=92 frequency=349.223Hz note=F4 (349.228Hz) error=-0.025 cents
	92,	// scale=235 prescaler=1 interrupt=92 frequency=370.028Hz note=F#4 (369.994Hz) error=0.151 cents
	114,	// scale=179 prescaler=1 interrupt=114 frequency=392.042Hz note=G4 (391.995Hz) error=0.198 cents
	7,	// scale=43 prescaler=64 interrupt=7 frequency=415.282Hz note=G#4 (415.305Hz) error=-0.090 cents
	87,	// scale=209 prescaler=1 interrupt=87 frequency=439.971Hz note=A4 (440Hz) error=-0.109 cents
	11,	// scale=195 prescaler=8 interrupt=11 frequency=466.2Hz note=A#4 (466.164Hz) error=0.132 cents
	89,	// scale=182 prescaler=1 interrupt=89 frequency=493.888Hz note=B4 (493.883Hz) error=0.016 cents
	13,	// scale=147 prescaler=8 interrupt=13 frequency=523.286Hz note=C5 (523.251Hz) error=0.113 cents
	65,	// scale=222 prescaler=1 interrupt=65 frequency=554.401Hz note=C#5 (554.365Hz) error=0.107 cents
	60,	// scale=227 prescaler=1 interrupt=60 frequency=587.372Hz note=D5 (587.33Hz) error=0.120 cents
	77,	// scale=167 prescaler=1 interrupt=77 frequency=622.132Hz note=D#5 (622.254Hz) error=-0.329 cents
	37,	// scale=41 prescaler=8 interrupt=37 frequency=659.196Hz note=E5 (659.255Hz) error=-0.151 cents
	46,	// scale=249 prescaler=1 interrupt=46 frequency=698.446Hz note=F5 (698.456Hz) error=-0.025 cents
	46,	// scale=235 prescaler=1 interrupt=46 frequency=740.056Hz note=F#5 (739.989Hz) error=0.151 cents
	57,	// scale=179 prescaler=1 interrupt=57 frequency=784.083Hz note=G5 (783.991Hz) error=0.198 cents
	7,	// scale=43 prescaler=32 interrupt=7 frequency=830.565Hz note=G#5 (830.609Hz) error=-0.090 cents
	45,	// scale=202 prescaler=1 interrupt=45 frequency=880.088Hz note=A5 (880Hz) error=0.168 cents
	39,	// scale=220 prescaler=1 interrupt=39 frequency=932.401Hz note=A#5 (932.328Hz) error=0.132 cents
	36,	// scale=225 prescaler=1 interrupt=36 frequency=987.654Hz note=B5 (987.767Hz) error=-0.191 cents
	39,	// scale=196 prescaler=1 interrupt=39 frequency=1046.57Hz note=C6 (1046.5Hz) error=0.113 cents
	37,	// scale=195 prescaler=1 interrupt=37 frequency=1108.8Hz note=C#6 (1108.73Hz) error=0.107 cents
	30,	// scale=227 prescaler=1 interrupt=30 frequency=1174.74Hz note=D6 (1174.66Hz) error=0.120 cents
	27,	// scale=238 prescaler=1 interrupt=27 frequency=1244.94Hz note=D#6 (1244.51Hz) error=0.587 cents
	37,	// scale=164 prescaler=1 interrupt=37 frequency=1318.39Hz note=E6 (1318.51Hz) error=-0.151 cents
	23,	// scale=249 prescaler=1 interrupt=23 frequency=1396.89Hz note=F6 (1396.91Hz) error=-0.025 cents
	23,	// scale=235 prescaler=1 interrupt=23 frequency=1480.11Hz note=F#6 (1479.98Hz) error=0.151 cents
	21,	// scale=243 prescaler=1 interrupt=21 frequency=1567.71Hz note=G6 (1567.98Hz) error=-0.297 cents
	7,	// scale=86 prescaler=8 interrupt=7 frequency=1661.13Hz note=G#6 (1661.22Hz) error=-0.090 cents
	1,	// scale=71 prescaler=64 frequency=1760.56Hz note=A6 (1760Hz) error=0.538 cents
	22,	// scale=195 prescaler=1 interrupt=22 frequency=1864.8Hz note=A#6 (1864.66Hz) error=0.132 cents
	18,	// scale=225 prescaler=1 interrupt=18 frequency=1975.31Hz note=B6 (1975.53Hz) error=-0.191 cents
	21,	// scale=182 prescaler=1 interrupt=21 frequency=2093.14Hz note=C7 (2093Hz) error=0.113 cents
	11,	// scale=41 prescaler=8 interrupt=11 frequency=2217.29Hz note=C#7 (2217.46Hz) error=-0.126 cents
	15,	// scale=227 prescaler=1 interrupt=15 frequency=2349.49Hz note=D7 (2349.32Hz) error=0.120 cents
	17,	// scale=189 prescaler=1 interrupt=17 frequency=2489.88Hz note=D#7 (2489.02Hz) error=0.587 cents
	12,	// scale=253 prescaler=1 interrupt=12 frequency=2635.05Hz note=E7 (2637.02Hz) error=-1.259 cents
	2,	// scale=179 prescaler=8 interrupt=2 frequency=2793.3Hz note=F7 (2793.83Hz) error=-0.319 cents
	14,	// scale=193 prescaler=1 interrupt=14 frequency=2960.77Hz note=F#7 (2959.96Hz) error=0.463 cents
	11,	// scale=29 prescaler=8 interrupt=11 frequency=3134.8Hz note=G7 (3135.96Hz) error=-0.626 cents
	7,	// scale=43 prescaler=8 interrupt=7 frequency=3322.26Hz note=G#7 (3322.44Hz) error=-0.090 cents
	1,	// scale=71 prescaler=32 frequency=3521.13Hz note=A7 (3520Hz) error=0.538 cents
	11,	// scale=195 prescaler=1 interrupt=11 frequency=3729.6Hz note=A#7 (3729.31Hz) error=0.132 cents
	9,	// scale=225 prescaler=1 interrupt=9 frequency=3950.62Hz note=B7 (3951.07Hz) error=-0.191 cents
	1,	// scale=239 prescaler=8 frequency=4184.1Hz note=C8 (4186.01Hz) error=-0.767 cents
	11,	// scale=164 prescaler=1 interrupt=11 frequency=4434.59Hz note=C#8 (4434.92Hz) error=-0.126 cents
	1,	// scale=213 prescaler=8 frequency=4694.84Hz note=D8 (4698.64Hz) error=-1.360 cents
	1,	// scale=201 prescaler=8 frequency=4975.12Hz note=D#8 (4978.03Hz) error=-0.982 cents
	6,	// scale=253 prescaler=1 interrupt=6 frequency=5270.09Hz note=E8 (5274.04Hz) error=-1.259 cents
	1,	// scale=179 prescaler=8 frequency=5586.59Hz note=F8 (5587.65Hz) error=-0.319 cents
	7,	// scale=193 prescaler=1 interrupt=7 frequency=5921.54Hz note=F#8 (5919.91Hz) error=0.463 cents
	5,	// scale=255 prescaler=1 interrupt=5 frequency=6274.51Hz note=G8 (6271.93Hz) error=0.693 cents
	7,	// scale=172 prescaler=1 interrupt=7 frequency=6644.52Hz note=G#8 (6644.88Hz) error=-0.090 cents
	1,	// scale=142 prescaler=8 frequency=7042.25Hz note=A8 (7040Hz) error=0.538 cents
	1,	// scale=134 prescaler=8 frequency=7462.69Hz note=A#8 (7458.62Hz) error=0.917 cents
	4,	// scale=253 prescaler=1 interrupt=4 frequency=7905.14Hz note=B8 (7902.13Hz) error=0.640 cents
	4,	// scale=239 prescaler=1 interrupt=4 frequency=8368.2Hz note=C9 (8372.02Hz) error=-0.767 cents
	4,	// scale=225 prescaler=1 interrupt=4 frequency=8888.89Hz note=C#9 (8869.84Hz) error=3.611 cents
	4,	// scale=213 prescaler=1 interrupt=4 frequency=9389.67Hz note=D9 (9397.27Hz) error=-1.360 cents
	4,	// scale=201 prescaler=1 interrupt=4 frequency=9950.25Hz note=D#9 (9956.06Hz) error=-0.982 cents
	3,	// scale=253 prescaler=1 interrupt=3 frequency=10540.2Hz note=E9 (10548.1Hz) error=-1.259 cents
	4,	// scale=179 prescaler=1 interrupt=4 frequency=11173.2Hz note=F9 (11175.3Hz) error=-0.319 cents
	4,	// scale=169 prescaler=1 interrupt=4 frequency=11834.3Hz note=F#9 (11839.8Hz) error=-0.781 cents
	3,	// scale=213 prescaler=1 interrupt=3 frequency=12519.6Hz note=G9 (12543.9Hz) error=-3.257 cents
	3,	// scale=201 prescaler=1 interrupt=3 frequency=13267Hz note=G#9 (13289.8Hz) error=-2.879 cents
	1,	// scale=71 prescaler=8 frequency=14084.5Hz note=A9 (14080Hz) error=0.538 cents
	1,	// scale=67 prescaler=8 frequency=14925.4Hz note=A#9 (14917.2Hz) error=0.917 cents
	2,	// scale=253 prescaler=1 interrupt=2 frequency=15810.3Hz note=B9 (15804.3Hz) error=0.640 cents
	2,	// scale=239 prescaler=1 interrupt=2 frequency=16736.4Hz note=C10 (16744Hz) error=-0.767 cents
	2,	// scale=225 prescaler=1 interrupt=2 frequency=17777.8Hz note=C#10 (17739.7Hz) error=3.611 cents
	2,	// scale=213 prescaler=1 interrupt=2 frequency=18779.3Hz note=D10 (18794.5Hz) error=-1.360 cents
	2,	// scale=201 prescaler=1 interrupt=2 frequency=19900.5Hz note=D#10 (19912.1Hz) error=-0.982 cents
	2,	// scale=190 prescaler=1 interrupt=2 frequency=21052.6Hz note=E10 (21096.2Hz) error=-3.470 cents
	2,	// scale=179 prescaler=1 interrupt=2 frequency=22346.4Hz note=F10 (22350.6Hz) error=-0.319 cents
	2,	// scale=169 prescaler=1 interrupt=2 frequency=23668.6Hz note=F#10 (23679.6Hz) error=-0.781 cents
	1,	// scale=5 prescaler=64 frequency=25000Hz note=G10 (25087.7Hz) error=-5.879 cents
	1,	// scale=38 prescaler=8 frequency=26315.8Hz note=G#10 (26579.5Hz) error=-16.685 cents
	1,	// scale=9 prescaler=32 frequency=27777.8Hz note=A10 (28160Hz) error=-22.826 cents
	1,	// scale=34 prescaler=8 frequency=29411.8Hz note=A#10 (29834.5Hz) error=-23.828 cents
	1,	// scale=253 prescaler=1 frequency=31620.6Hz note=B10 (31608.5Hz) error=0.640 cents
	1,	// scale=239 prescaler=1 frequency=33472.8Hz note=C11 (33488.1Hz) error=-0.767 cents
	1,	// scale=225 prescaler=1 frequency=35555.6Hz note=C#11 (35479.4Hz) error=3.611 cents
	1,	// scale=213 prescaler=1 frequency=37558.7Hz note=D11 (37589.1Hz) error=-1.360 cents
	1,	// scale=201 prescaler=1 frequency=39801Hz note=D#11 (39824.3Hz) error=-0.982 cents
	1,	// scale=190 prescaler=1 frequency=42105.3Hz note=E11 (42192.3Hz) error=-3.470 cents
	1,	// scale=179 prescaler=1 frequency=44692.7Hz note=F11 (44701.2Hz) error=-0.319 cents
	1,	// scale=169 prescaler=1 frequency=47337.3Hz note=F#11 (47359.3Hz) error=-0.781 cents
	1,	// scale=159 prescaler=1 frequency=50314.5Hz note=G11 (50175.4Hz) error=4.660 cents
	1,	// scale=150 prescaler=1 frequency=53333.3Hz note=G#11 (53159Hz) error=5.515 cents
	1,	// scale=142 prescaler=1 frequency=56338Hz note=A11 (56320Hz) error=0.538 cents
	1,	// scale=134 prescaler=1 frequency=59701.5Hz note=A#11 (59669Hz) error=0.917 cents
	1,	// scale=127 prescaler=1 frequency=62992.1Hz note=B11 (63217.1Hz) error=-5.984 cents
	1,	// scale=119 prescaler=1 frequency=67226.9Hz note=C12 (66976.1Hz) error=6.296 cents
	1,	// scale=113 prescaler=1 frequency=70796.5Hz note=C#12 (70958.8Hz) error=-3.846 cents
	1,	// scale=106 prescaler=1 frequency=75471.7Hz note=D12 (75178.2Hz) error=6.566 cents
	1,	// scale=100 prescaler=1 frequency=80000Hz note=D#12 (79648.5Hz) error=7.421 cents
	1,	// scale=95 prescaler=1 frequency=84210.5Hz note=E12 (84384.7Hz) error=-3.470 cents
	1,	// scale=89 prescaler=1 frequency=89887.6Hz note=F12 (89402.4Hz) error=9.127 cents
	1,	// scale=84 prescaler=1 frequency=95238.1Hz note=F#12 (94718.6Hz) error=9.224 cents
	1,	// scale=10 prescaler=8 frequency=100000Hz note=G12 (100351Hz) error=-5.879 cents
	1,	// scale=75 prescaler=1 frequency=106667Hz note=G#12 (106318Hz) error=5.515 cents
	1,	// scale=71 prescaler=1 frequency=112676Hz note=A12 (112640Hz) error=0.538 cents
	1,	// scale=67 prescaler=1 frequency=119403Hz note=A#12 (119338Hz) error=0.917 cents
	1,	// scale=63 prescaler=1 frequency=126984Hz note=B12 (126434Hz) error=7.316 cents
	1,	// scale=60 prescaler=1 frequency=133333Hz note=C13 (133952Hz) error=-7.771 cents
	1,	// scale=7 prescaler=8 frequency=142857Hz note=C#13 (141918Hz) error=11.135 cents
	1,	// scale=53 prescaler=1 frequency=150943Hz note=D13 (150356Hz) error=6.566 cents
	1,	// scale=50 prescaler=1 frequency=160000Hz note=D#13 (159297Hz) error=7.421 cents
	1,	// scale=47 prescaler=1 frequency=170213Hz note=E13 (168769Hz) error=14.383 cents
	1,	// scale=45 prescaler=1 frequency=177778Hz note=F13 (178805Hz) error=-9.660 cents
	1,	// scale=42 prescaler=1 frequency=190476Hz note=F#13 (189437Hz) error=9.224 cents
	1,	// scale=5 prescaler=8 frequency=200000Hz note=G13 (200702Hz) error=-5.879 cents
	1,	// scale=38 prescaler=1 frequency=210526Hz note=G#13 (212636Hz) error=-16.685 cents
	1,	// scale=36 prescaler=1 frequency=222222Hz note=A13 (225280Hz) error=-22.826 cents
	1,	// scale=34 prescaler=1 frequency=235294Hz note=A#13 (238676Hz) error=-23.828 cents
	1,	// scale=1 prescaler=32 frequency=250000Hz note=B13 (252868Hz) error=-19.075 cents
	1,	// scale=30 prescaler=1 frequency=266667Hz note=C14 (267905Hz) error=-7.771 cents
	1,	// scale=28 prescaler=1 frequency=285714Hz note=C#14 (283835Hz) error=11.135 cents
	1,	// scale=27 prescaler=1 frequency=296296Hz note=D14 (300713Hz) error=-24.699 cents
	1,	// scale=25 prescaler=1 frequency=320000Hz note=D#14 (318594Hz) error=7.421 cents
	1,	// scale=3 prescaler=8 frequency=333333Hz note=E14 (337539Hz) error=-20.952 cents
	1,	// scale=22 prescaler=1 frequency=363636Hz note=F14 (357610Hz) error=28.341 cents
	1,	// scale=21 prescaler=1 frequency=380952Hz note=F#14 (378874Hz) error=9.224 cents
	1,	// scale=20 prescaler=1 frequency=400000Hz note=G14 (401403Hz) error=-5.879 cents
	1,	// scale=19 prescaler=1 frequency=421053Hz note=G#14 (425272Hz) error=-16.685 cents
	1,	// scale=18 prescaler=1 frequency=444444Hz note=A14 (450560Hz) error=-22.826 cents
	1,	// scale=17 prescaler=1 frequency=470588Hz note=A#14 (477352Hz) error=-23.828 cents
	1,	// scale=2 prescaler=8 frequency=500000Hz note=B14 (505737Hz) error=-19.075 cents
};

// Average error of notes: 2.516 cents

// Total Size=951 bytes
