; ****************************************************************************
;
;                                    Add
;
; ****************************************************************************

; 64-bit result
#define USE_ADDQB	; flag - use AddQB
;#define USE_ADDQW	; flag - use AddQW
#define USE_ADDQD	; flag - use AddQD
;#define USE_ADDQQ	; flag - use AddQQ

	.text

; ----------------------------------------------------------------------------
;                   Add unsigned QWORD + BYTE, result is QWORD
; ----------------------------------------------------------------------------
; INPUT: R25:R24:R23:R22:R21:R20:R19:R18 = 1st operand
;        R16 = 2nd operand
; OUTPUT: R25:R24:R23:R22:R21:R20:R19:R18 = result
; ----------------------------------------------------------------------------

#ifdef USE_ADDQB

.global AddQB

AddQB:	add	r18,r16
	adc	r19,r1
	adc	r20,r1
	adc	r21,r1
	adc	r22,r1
	adc	r23,r1
	adc	r24,r1
	adc	r25,r1
	ret

#endif

; ----------------------------------------------------------------------------
;                   Add unsigned QWORD + WORD, result is QWORD
; ----------------------------------------------------------------------------
; INPUT: R25:R24:R23:R22:R21:R20:R19:R18 = 1st operand
;        R17:R16 = 2nd operand
; OUTPUT: R25:R24:R23:R22:R21:R20:R19:R18 = result
; ----------------------------------------------------------------------------

#ifdef USE_ADDQW

.global AddQW

AddQW:	add	r18,r16
	adc	r19,r17
	adc	r20,r1
	adc	r21,r1
	adc	r22,r1
	adc	r23,r1
	adc	r24,r1
	adc	r25,r1
	ret

#endif

; ----------------------------------------------------------------------------
;                   Add unsigned QWORD + DWORD, result is QWORD
; ----------------------------------------------------------------------------
; INPUT: R25:R24:R23:R22:R21:R20:R19:R18 = 1st operand
;        R17:R16:R15:R14 = 2nd operand
; OUTPUT: R25:R24:R23:R22:R21:R20:R19:R18 = result
; ----------------------------------------------------------------------------

#ifdef USE_ADDQD

.global AddQD

AddQD:	add	r18,r14
	adc	r19,r15
	adc	r20,r16
	adc	r21,r17
	adc	r22,r1
	adc	r23,r1
	adc	r24,r1
	adc	r25,r1
	ret

#endif

; ----------------------------------------------------------------------------
;                   Add unsigned QWORD + QWORD, result is QWORD
; ----------------------------------------------------------------------------
; INPUT: R25:R24:R23:R22:R21:R20:R19:R18 = 1st operand
;        R17:R16:R15:R14:R13:R12:R11:R10 = 2nd operand
; OUTPUT: R25:R24:R23:R22:R21:R20:R19:R18 = result
; ----------------------------------------------------------------------------

#ifdef USE_ADDQQ

.global AddQQ

AddQQ:	add	r18,r10
	adc	r19,r11
	adc	r20,r12
	adc	r21,r13
	adc	r22,r14
	adc	r23,r15
	adc	r24,r16
	adc	r25,r17
	ret

#endif
