
// ****************************************************************************
//                                 
//  LCD display EL1602B (controller KS0066U, compatible with Hitachi HD44780)
//
// ****************************************************************************

#define LCD_ROWNUM	2	// number of LCD rows
#define LCD_COLNUM	16	// number of characters per line

// custom characters
enum {
	CHAR_NOP = 0,		// unused character

	CHAR_OMEGA,		// omega
	CHAR_MICRO,		// micro
	CHAR_HZ,		// Hz

	CHAR_NUM,		// number of custom characters
};

// write data byte (takes 80 us)
void LCD_WriteData(u8 data);

// clear display (requires 1.53 ms, takes 3 ms)
void LCD_Clear();

// return to home position (requires 1.53 ms, takes 3 ms)
void LCD_Home();

// set DDRAM (display data) address (takes 80 us)
void LCD_DDRAM(u8 addr);

// initialize LCD display
void LCD_Init();
